TRUNCATE TABLE SPORTS_NFL_TEAMS_HISTORY_PLAYOFF;
INSERT INTO SPORTS_NFL_TEAMS_HISTORY_PLAYOFF (team_id, season, league_id, round, round_code, opp_team_id, opp_team_alt, `for`, against, info) VALUES
('CHI', '1941', '11', '0', 'PO', 'GB', NULL, '33', '14', NULL),
('GB', '1941', '11', '0', 'PO', 'CHI', NULL, '14', '33', NULL),
('WSH', '1943', '11', '0', 'PO', 'NYG', NULL, '28', '0', NULL),
('NYG', '1943', '11', '0', 'PO', 'WSH', NULL, '0', '28', NULL),
('PHI', '1947', '11', '0', 'PO', 'PIT', NULL, '21', '0', NULL),
('PIT', '1947', '11', '0', 'PO', 'PHI', NULL, '0', '21', NULL),
('CLE', '1950', '11', '0', 'PO', 'NYG', NULL, '8', '3', NULL),
('NYG', '1950', '11', '0', 'PO', 'CLE', NULL, '3', '8', NULL),
('LRM', '1950', '11', '0', 'PO', 'CHI', NULL, '24', '14', NULL),
('CHI', '1950', '11', '0', 'PO', 'LRM', NULL, '14', '24', NULL),
('DET', '1952', '11', '0', 'PO', 'LRM', NULL, '31', '21', NULL),
('LRM', '1952', '11', '0', 'PO', 'DET', NULL, '21', '31', NULL),
('DET', '1957', '11', '0', 'PO', 'SF', NULL, '31', '27', NULL),
('SF', '1957', '11', '0', 'PO', 'DET', NULL, '27', '31', NULL),
('NYG', '1958', '11', '0', 'PO', 'CLE', NULL, '10', '0', NULL),
('CLE', '1958', '11', '0', 'PO', 'NYG', NULL, '0', '10', NULL),
('GB', '1965', '11', '0', 'PO', 'BLC', NULL, '13', '10', 'OT'),
('BLC', '1965', '11', '0', 'PO', 'GB', NULL, '10', '13', 'OT'),
('CHI', '1933', '11', '1', 'CG', 'NYG', NULL, '23', '21', NULL),
('NYG', '1933', '11', '1', 'CG', 'CHI', NULL, '21', '23', NULL),
('NYG', '1934', '11', '1', 'CG', 'CHI', NULL, '30', '13', NULL),
('CHI', '1934', '11', '1', 'CG', 'NYG', NULL, '13', '30', NULL),
('DET', '1935', '11', '1', 'CG', 'NYG', NULL, '26', '7', NULL),
('NYG', '1935', '11', '1', 'CG', 'DET', NULL, '7', '26', NULL),
('GB', '1936', '11', '1', 'CG', 'BOR', NULL, '21', '6', NULL),
('BOR', '1936', '11', '1', 'CG', 'GB', NULL, '6', '21', NULL),
('WSH', '1937', '11', '1', 'CG', 'CHI', NULL, '28', '21', NULL),
('CHI', '1937', '11', '1', 'CG', 'WSH', NULL, '21', '28', NULL),
('NYG', '1938', '11', '1', 'CG', 'GB', NULL, '23', '17', NULL),
('GB', '1938', '11', '1', 'CG', 'NYG', NULL, '17', '23', NULL),
('GB', '1939', '11', '1', 'CG', 'NYG', NULL, '27', '0', NULL),
('NYG', '1939', '11', '1', 'CG', 'GB', NULL, '0', '27', NULL),
('CHI', '1940', '11', '1', 'CG', 'WSH', NULL, '73', '0', NULL),
('WSH', '1940', '11', '1', 'CG', 'CHI', NULL, '0', '73', NULL),
('CHI', '1941', '11', '1', 'CG', 'NYG', NULL, '37', '9', NULL),
('NYG', '1941', '11', '1', 'CG', 'CHI', NULL, '9', '37', NULL),
('WSH', '1942', '11', '1', 'CG', 'CHI', NULL, '14', '6', NULL),
('CHI', '1942', '11', '1', 'CG', 'WSH', NULL, '6', '14', NULL),
('CHI', '1943', '11', '1', 'CG', 'WSH', NULL, '41', '21', NULL),
('WSH', '1943', '11', '1', 'CG', 'CHI', NULL, '21', '41', NULL),
('GB', '1944', '11', '1', 'CG', 'NYG', NULL, '14', '7', NULL),
('NYG', '1944', '11', '1', 'CG', 'GB', NULL, '7', '14', NULL),
('CLR', '1945', '11', '1', 'CG', 'WSH', NULL, '15', '14', NULL),
('WSH', '1945', '11', '1', 'CG', 'CLR', NULL, '14', '15', NULL),
('CHI', '1946', '11', '1', 'CG', 'NYG', NULL, '24', '14', NULL),
('NYG', '1946', '11', '1', 'CG', 'CHI', NULL, '14', '24', NULL),
('CHC', '1947', '11', '1', 'CG', 'PHI', NULL, '28', '21', NULL),
('PHI', '1947', '11', '1', 'CG', 'CHC', NULL, '21', '28', NULL),
('PHI', '1948', '11', '1', 'CG', 'CHC', NULL, '7', '0', NULL),
('CHC', '1948', '11', '1', 'CG', 'PHI', NULL, '0', '7', NULL),
('PHI', '1949', '11', '1', 'CG', 'LRM', NULL, '14', '0', NULL),
('LRM', '1949', '11', '1', 'CG', 'PHI', NULL, '0', '14', NULL),
('CLE', '1950', '11', '1', 'CG', 'LRM', NULL, '30', '28', NULL),
('LRM', '1950', '11', '1', 'CG', 'CLE', NULL, '28', '30', NULL),
('LRM', '1951', '11', '1', 'CG', 'CLE', NULL, '24', '17', NULL),
('CLE', '1951', '11', '1', 'CG', 'LRM', NULL, '17', '24', NULL),
('DET', '1952', '11', '1', 'CG', 'CLE', NULL, '17', '0', NULL),
('CLE', '1952', '11', '1', 'CG', 'DET', NULL, '0', '17', NULL),
('DET', '1953', '11', '1', 'CG', 'CLE', NULL, '17', '16', NULL),
('CLE', '1953', '11', '1', 'CG', 'DET', NULL, '16', '17', NULL),
('CLE', '1954', '11', '1', 'CG', 'DET', NULL, '56', '10', NULL),
('DET', '1954', '11', '1', 'CG', 'CLE', NULL, '10', '56', NULL),
('CLE', '1955', '11', '1', 'CG', 'LRM', NULL, '38', '14', NULL),
('LRM', '1955', '11', '1', 'CG', 'CLE', NULL, '14', '38', NULL),
('NYG', '1956', '11', '1', 'CG', 'CHI', NULL, '47', '7', NULL),
('CHI', '1956', '11', '1', 'CG', 'NYG', NULL, '7', '47', NULL),
('DET', '1957', '11', '1', 'CG', 'CLE', NULL, '59', '14', NULL),
('CLE', '1957', '11', '1', 'CG', 'DET', NULL, '14', '59', NULL),
('BLC', '1958', '11', '1', 'CG', 'NYG', NULL, '23', '17', NULL),
('NYG', '1958', '11', '1', 'CG', 'BLC', NULL, '17', '23', NULL),
('BLC', '1959', '11', '1', 'CG', 'NYG', NULL, '31', '16', NULL),
('NYG', '1959', '11', '1', 'CG', 'BLC', NULL, '16', '31', NULL),
('PHI', '1960', '11', '1', 'CG', 'GB', NULL, '17', '13', NULL),
('GB', '1960', '11', '1', 'CG', 'PHI', NULL, '13', '17', NULL),
('GB', '1961', '11', '1', 'CG', 'NYG', NULL, '37', '0', NULL),
('NYG', '1961', '11', '1', 'CG', 'GB', NULL, '0', '37', NULL),
('GB', '1962', '11', '1', 'CG', 'NYG', NULL, '16', '7', NULL),
('NYG', '1962', '11', '1', 'CG', 'GB', NULL, '7', '16', NULL),
('CHI', '1963', '11', '1', 'CG', 'NYG', NULL, '14', '10', NULL),
('NYG', '1963', '11', '1', 'CG', 'CHI', NULL, '10', '14', NULL),
('CLE', '1964', '11', '1', 'CG', 'BLC', NULL, '27', '0', NULL),
('BLC', '1964', '11', '1', 'CG', 'CLE', NULL, '0', '27', NULL),
('GB', '1965', '11', '1', 'CG', 'CLE', NULL, '23', '12', NULL),
('CLE', '1965', '11', '1', 'CG', 'GB', NULL, '12', '23', NULL),
('GB', '1966', '11', '1', 'CG', 'DAL', NULL, '34', '27', NULL),
('DAL', '1966', '11', '1', 'CG', 'GB', NULL, '27', '34', NULL),
('GB', '1967', '11', '2', 'CG', 'DAL', NULL, '21', '17', NULL),
('DAL', '1967', '11', '2', 'CG', 'GB', NULL, '17', '21', NULL),
('BLC', '1968', '11', '2', 'CG', 'CLE', NULL, '34', '0', NULL),
('CLE', '1968', '11', '2', 'CG', 'BLC', NULL, '0', '34', NULL),
('MIN', '1969', '11', '2', 'CG', 'CLE', NULL, '27', '7', NULL),
('CLE', '1969', '11', '2', 'CG', 'MIN', NULL, '7', '27', NULL),
('CLE', '1946', '31', '1', 'CG', NULL, 'New York Yankees', '14', '9', NULL),
-- ('New York Yankees', '1946', '31', '1', 'CG', 'CLE', NULL, '9', '14', NULL),
('CLE', '1947', '31', '1', 'CG', NULL, 'New York Yankees', '14', '3', NULL),
-- ('New York Yankees', '1947', '31', '1', 'CG', 'CLE', NULL, '3', '14', NULL),
('CLE', '1948', '31', '1', 'CG', NULL, 'Buffalo Bills', '49', '7', NULL),
-- ('Buffalo Bills', '1948', '31', '1', 'CG', 'CLE', NULL, '7', '49', NULL),
('CLE', '1949', '31', '2', 'CG', 'SF', NULL, '21', '7', NULL),
('SF', '1949', '31', '2', 'CG', 'CLE', NULL, '7', '21', NULL),
-- ('Buffalo Bills', '1948', '31', '0', 'PO', NULL, 'Baltimore Colts', '28', '17', NULL),
-- ('Baltimore Colts', '1948', '31', '0', 'PO', NULL, 'Buffalo Bisons', '17', '28', NULL),
('CLE', '1949', '31', '1', 'SF', NULL, 'Buffalo Bills', '31', '21', NULL),
-- ('Buffalo Bills', '1949', '31', '1', 'SF', 'CLE', NULL, '21', '31', NULL),
('SF', '1949', '31', '1', 'SF', NULL, 'New York Yankees', '17', '7', NULL),
-- ('New York Yankees', '1949', '31', '1', 'SF', 'SF', NULL, '7', '17', NULL),
('HOO', '1960', '12', '1', 'CG', 'LAC', NULL, '24', '15', NULL),
('LAC', '1960', '12', '1', 'CG', 'HOO', NULL, '15', '24', NULL),
('HOO', '1961', '12', '1', 'CG', 'SD', NULL, '10', '3', NULL),
('SD', '1961', '12', '1', 'CG', 'HOO', NULL, '3', '10', NULL),
('DAT', '1962', '12', '1', 'CG', 'HOO', NULL, '20', '17', '2OT'),
('HOO', '1962', '12', '1', 'CG', 'DAT', NULL, '17', '20', '2OT'),
('SD', '1963', '12', '1', 'CG', 'BOP', NULL, '51', '10', NULL),
('BOP', '1963', '12', '1', 'CG', 'SD', NULL, '10', '51', NULL),
('BUF', '1964', '12', '1', 'CG', 'SD', NULL, '20', '7', NULL),
('SD', '1964', '12', '1', 'CG', 'BUF', NULL, '7', '20', NULL),
('BUF', '1965', '12', '1', 'CG', 'SD', NULL, '23', '0', NULL),
('SD', '1965', '12', '1', 'CG', 'BUF', NULL, '0', '23', NULL),
('KC', '1966', '12', '1', 'CG', 'BUF', NULL, '31', '7', NULL),
('BUF', '1966', '12', '1', 'CG', 'KC', NULL, '7', '31', NULL),
('OAK', '1967', '12', '1', 'CG', 'HOO', NULL, '40', '7', NULL),
('HOO', '1967', '12', '1', 'CG', 'OAK', NULL, '7', '40', NULL),
('NYJ', '1968', '12', '1', 'CG', 'OAK', NULL, '27', '23', NULL),
('OAK', '1968', '12', '1', 'CG', 'NYJ', NULL, '23', '27', NULL),
('KC', '1969', '12', '2', 'CG', 'OAK', NULL, '17', '7', NULL),
('OAK', '1969', '12', '2', 'CG', 'KC', NULL, '7', '17', NULL),
('BOP', '1963', '12', '0', 'PO', 'BUF', NULL, '26', '8', NULL),
('BUF', '1963', '12', '0', 'PO', 'BOP', NULL, '8', '26', NULL),
('OAK', '1968', '12', '0', 'PO', 'KC', NULL, '41', '6', NULL),
('KC', '1968', '12', '0', 'PO', 'OAK', NULL, '6', '41', NULL),
('KC', '1969', '12', '1', 'DIV', 'NYJ', NULL, '13', '6', NULL),
('NYJ', '1969', '12', '1', 'DIV', 'KC', NULL, '6', '13', NULL),
('OAK', '1969', '12', '1', 'DIV', 'HOO', NULL, '56', '7', NULL),
('HOO', '1969', '12', '1', 'DIV', 'OAK', NULL, '7', '56', NULL),
('DAL', '1967', '11', '1', 'CONF', 'CLE', NULL, '52', '14', NULL),
('CLE', '1967', '11', '1', 'CONF', 'DAL', NULL, '14', '52', NULL),
('CLE', '1968', '11', '1', 'CONF', 'DAL', NULL, '31', '20', NULL),
('DAL', '1968', '11', '1', 'CONF', 'CLE', NULL, '20', '31', NULL),
('CLE', '1969', '11', '1', 'CONF', 'DAL', NULL, '38', '14', NULL),
('DAL', '1969', '11', '1', 'CONF', 'CLE', NULL, '14', '38', NULL),
('GB', '1967', '11', '1', 'CONF', 'LRM', NULL, '28', '7', NULL),
('LRM', '1967', '11', '1', 'CONF', 'GB', NULL, '7', '28', NULL),
('BLC', '1968', '11', '1', 'CONF', 'MIN', NULL, '24', '14', NULL),
('MIN', '1968', '11', '1', 'CONF', 'BLC', NULL, '14', '24', NULL),
('MIN', '1969', '11', '1', 'CONF', 'LRM', NULL, '23', '20', NULL),
('LRM', '1969', '11', '1', 'CONF', 'MIN', NULL, '20', '23', NULL),
('HOO', '1978', '11', '1', 'WC', 'MIA', NULL, '17', '9', NULL),
('MIA', '1978', '11', '1', 'WC', 'HOO', NULL, '9', '17', NULL),
('HOO', '1979', '11', '1', 'WC', 'DEN', NULL, '13', '7', NULL),
('DEN', '1979', '11', '1', 'WC', 'HOO', NULL, '7', '13', NULL),
('OAK', '1980', '11', '1', 'WC', 'HOO', NULL, '27', '7', NULL),
('HOO', '1980', '11', '1', 'WC', 'OAK', NULL, '7', '27', NULL),
('BUF', '1981', '11', '1', 'WC', 'NYJ', NULL, '31', '27', NULL),
('NYJ', '1981', '11', '1', 'WC', 'BUF', NULL, '27', '31', NULL),
('MIA', '1982', '11', '1', 'WC', 'NE', NULL, '28', '13', NULL),
('NE', '1982', '11', '1', 'WC', 'MIA', NULL, '13', '28', NULL),
('LRI', '1982', '11', '1', 'WC', 'CLE', NULL, '27', '10', NULL),
('CLE', '1982', '11', '1', 'WC', 'LRI', NULL, '10', '27', NULL),
('NYJ', '1982', '11', '1', 'WC', 'CIN', NULL, '44', '17', NULL),
('CIN', '1982', '11', '1', 'WC', 'NYJ', NULL, '17', '44', NULL),
('SD', '1982', '11', '1', 'WC', 'PIT', NULL, '31', '28', NULL),
('PIT', '1982', '11', '1', 'WC', 'SD', NULL, '28', '31', NULL),
('SEA', '1983', '11', '1', 'WC', 'DEN', NULL, '31', '7', NULL),
('DEN', '1983', '11', '1', 'WC', 'SEA', NULL, '7', '31', NULL),
('SEA', '1984', '11', '1', 'WC', 'LRI', NULL, '13', '7', NULL),
('LRI', '1984', '11', '1', 'WC', 'SEA', NULL, '7', '13', NULL),
('NE', '1985', '11', '1', 'WC', 'NYJ', NULL, '26', '14', NULL),
('NYJ', '1985', '11', '1', 'WC', 'NE', NULL, '14', '26', NULL),
('NYJ', '1986', '11', '1', 'WC', 'KC', NULL, '35', '15', NULL),
('KC', '1986', '11', '1', 'WC', 'NYJ', NULL, '15', '35', NULL),
('HOO', '1987', '11', '1', 'WC', 'SEA', NULL, '23', '20', NULL),
('SEA', '1987', '11', '1', 'WC', 'HOO', NULL, '20', '23', NULL),
('HOO', '1988', '11', '1', 'WC', 'CLE', NULL, '24', '23', NULL),
('CLE', '1988', '11', '1', 'WC', 'HOO', NULL, '23', '24', NULL),
('PIT', '1989', '11', '1', 'WC', 'HOO', NULL, '26', '23', NULL),
('HOO', '1989', '11', '1', 'WC', 'PIT', NULL, '23', '26', NULL),
('MIA', '1990', '11', '1', 'WC', 'KC', NULL, '17', '16', NULL),
('KC', '1990', '11', '1', 'WC', 'MIA', NULL, '16', '17', NULL),
('CIN', '1990', '11', '1', 'WC', 'HOO', NULL, '41', '14', NULL),
('HOO', '1990', '11', '1', 'WC', 'CIN', NULL, '14', '41', NULL),
('KC', '1991', '11', '1', 'WC', 'LRI', NULL, '10', '6', NULL),
('LRI', '1991', '11', '1', 'WC', 'KC', NULL, '6', '10', NULL),
('HOO', '1991', '11', '1', 'WC', 'NYJ', NULL, '17', '10', NULL),
('NYJ', '1991', '11', '1', 'WC', 'HOO', NULL, '10', '17', NULL),
('SD', '1992', '11', '1', 'WC', 'KC', NULL, '17', '0', NULL),
('KC', '1992', '11', '1', 'WC', 'SD', NULL, '0', '17', NULL),
('BUF', '1992', '11', '1', 'WC', 'HOO', NULL, '41', '38', 'OT'),
('HOO', '1992', '11', '1', 'WC', 'BUF', NULL, '38', '41', 'OT'),
('KC', '1993', '11', '1', 'WC', 'PIT', NULL, '27', '24', 'OT'),
('PIT', '1993', '11', '1', 'WC', 'KC', NULL, '24', '27', 'OT'),
('LRI', '1993', '11', '1', 'WC', 'DEN', NULL, '42', '24', NULL),
('DEN', '1993', '11', '1', 'WC', 'LRI', NULL, '24', '42', NULL),
('MIA', '1994', '11', '1', 'WC', 'KC', NULL, '27', '17', NULL),
('KC', '1994', '11', '1', 'WC', 'MIA', NULL, '17', '27', NULL),
('CLE', '1994', '11', '1', 'WC', 'NE', NULL, '20', '13', NULL),
('NE', '1994', '11', '1', 'WC', 'CLE', NULL, '13', '20', NULL),
('BUF', '1995', '11', '1', 'WC', 'MIA', NULL, '37', '22', NULL),
('MIA', '1995', '11', '1', 'WC', 'BUF', NULL, '22', '37', NULL),
('IND', '1995', '11', '1', 'WC', 'SD', NULL, '35', '20', NULL),
('SD', '1995', '11', '1', 'WC', 'IND', NULL, '20', '35', NULL),
('JAX', '1996', '11', '1', 'WC', 'BUF', NULL, '30', '27', NULL),
('BUF', '1996', '11', '1', 'WC', 'JAX', NULL, '27', '30', NULL),
('PIT', '1996', '11', '1', 'WC', 'IND', NULL, '42', '14', NULL),
('IND', '1996', '11', '1', 'WC', 'PIT', NULL, '14', '42', NULL),
('NE', '1997', '11', '1', 'WC', 'MIA', NULL, '17', '3', NULL),
('MIA', '1997', '11', '1', 'WC', 'NE', NULL, '3', '17', NULL),
('DEN', '1997', '11', '1', 'WC', 'JAX', NULL, '42', '17', NULL),
('JAX', '1997', '11', '1', 'WC', 'DEN', NULL, '17', '42', NULL),
('MIA', '1998', '11', '1', 'WC', 'BUF', NULL, '24', '17', NULL),
('BUF', '1998', '11', '1', 'WC', 'MIA', NULL, '17', '24', NULL),
('JAX', '1998', '11', '1', 'WC', 'NE', NULL, '25', '10', NULL),
('NE', '1998', '11', '1', 'WC', 'JAX', NULL, '10', '25', NULL),
('TEN', '1999', '11', '1', 'WC', 'BUF', NULL, '22', '16', NULL),
('BUF', '1999', '11', '1', 'WC', 'TEN', NULL, '16', '22', NULL),
('MIA', '1999', '11', '1', 'WC', 'SEA', NULL, '20', '17', NULL),
('SEA', '1999', '11', '1', 'WC', 'MIA', NULL, '17', '20', NULL),
('MIA', '2000', '11', '1', 'WC', 'IND', NULL, '23', '17', 'OT'),
('IND', '2000', '11', '1', 'WC', 'MIA', NULL, '17', '23', 'OT'),
('BAL', '2000', '11', '1', 'WC', 'DEN', NULL, '21', '3', NULL),
('DEN', '2000', '11', '1', 'WC', 'BAL', NULL, '3', '21', NULL),
('OAK', '2001', '11', '1', 'WC', 'NYJ', NULL, '38', '24', NULL),
('NYJ', '2001', '11', '1', 'WC', 'OAK', NULL, '24', '38', NULL),
('BAL', '2001', '11', '1', 'WC', 'MIA', NULL, '20', '3', NULL),
('MIA', '2001', '11', '1', 'WC', 'BAL', NULL, '3', '20', NULL),
('NYJ', '2002', '11', '1', 'WC', 'IND', NULL, '41', '0', NULL),
('IND', '2002', '11', '1', 'WC', 'NYJ', NULL, '0', '41', NULL),
('PIT', '2002', '11', '1', 'WC', 'CLE', NULL, '36', '33', NULL),
('CLE', '2002', '11', '1', 'WC', 'PIT', NULL, '33', '36', NULL),
('TEN', '2003', '11', '1', 'WC', 'BAL', NULL, '20', '17', NULL),
('BAL', '2003', '11', '1', 'WC', 'TEN', NULL, '17', '20', NULL),
('IND', '2003', '11', '1', 'WC', 'DEN', NULL, '41', '10', NULL),
('DEN', '2003', '11', '1', 'WC', 'IND', NULL, '10', '41', NULL),
('NYJ', '2004', '11', '1', 'WC', 'SD', NULL, '20', '17', 'OT'),
('SD', '2004', '11', '1', 'WC', 'NYJ', NULL, '17', '20', 'OT'),
('IND', '2004', '11', '1', 'WC', 'DEN', NULL, '49', '24', NULL),
('DEN', '2004', '11', '1', 'WC', 'IND', NULL, '24', '49', NULL),
('NE', '2005', '11', '1', 'WC', 'JAX', NULL, '28', '3', NULL),
('JAX', '2005', '11', '1', 'WC', 'NE', NULL, '3', '28', NULL),
('PIT', '2005', '11', '1', 'WC', 'CIN', NULL, '31', '17', NULL),
('CIN', '2005', '11', '1', 'WC', 'PIT', NULL, '17', '31', NULL),
('IND', '2006', '11', '1', 'WC', 'KC', NULL, '23', '8', NULL),
('KC', '2006', '11', '1', 'WC', 'IND', NULL, '8', '23', NULL),
('NE', '2006', '11', '1', 'WC', 'NYJ', NULL, '37', '16', NULL),
('NYJ', '2006', '11', '1', 'WC', 'NE', NULL, '16', '37', NULL),
('SD', '2007', '11', '1', 'WC', 'TEN', NULL, '17', '6', NULL),
('TEN', '2007', '11', '1', 'WC', 'SD', NULL, '6', '17', NULL),
('JAX', '2007', '11', '1', 'WC', 'PIT', NULL, '31', '29', NULL),
('PIT', '2007', '11', '1', 'WC', 'JAX', NULL, '29', '31', NULL),
('SD', '2008', '11', '1', 'WC', 'IND', NULL, '23', '17', 'OT'),
('IND', '2008', '11', '1', 'WC', 'SD', NULL, '17', '23', 'OT'),
('BAL', '2008', '11', '1', 'WC', 'MIA', NULL, '27', '9', NULL),
('MIA', '2008', '11', '1', 'WC', 'BAL', NULL, '9', '27', NULL),
('NYJ', '2009', '11', '1', 'WC', 'CIN', NULL, '24', '14', NULL),
('CIN', '2009', '11', '1', 'WC', 'NYJ', NULL, '14', '24', NULL),
('BAL', '2009', '11', '1', 'WC', 'NE', NULL, '33', '14', NULL),
('NE', '2009', '11', '1', 'WC', 'BAL', NULL, '14', '33', NULL),
('NYJ', '2010', '11', '1', 'WC', 'IND', NULL, '17', '16', NULL),
('IND', '2010', '11', '1', 'WC', 'NYJ', NULL, '16', '17', NULL),
('BAL', '2010', '11', '1', 'WC', 'KC', NULL, '30', '7', NULL),
('KC', '2010', '11', '1', 'WC', 'BAL', NULL, '7', '30', NULL),
('HOU', '2011', '11', '1', 'WC', 'CIN', NULL, '31', '10', NULL),
('CIN', '2011', '11', '1', 'WC', 'HOU', NULL, '10', '31', NULL),
('DEN', '2011', '11', '1', 'WC', 'PIT', NULL, '29', '23', 'OT'),
('PIT', '2011', '11', '1', 'WC', 'DEN', NULL, '23', '29', 'OT'),
('HOU', '2012', '11', '1', 'WC', 'CIN', NULL, '19', '13', NULL),
('CIN', '2012', '11', '1', 'WC', 'HOU', NULL, '13', '19', NULL),
('BAL', '2012', '11', '1', 'WC', 'IND', NULL, '24', '9', NULL),
('IND', '2012', '11', '1', 'WC', 'BAL', NULL, '9', '24', NULL),
('IND', '2013', '11', '1', 'WC', 'KC', NULL, '45', '44', NULL),
('KC', '2013', '11', '1', 'WC', 'IND', NULL, '44', '45', NULL),
('SD', '2013', '11', '1', 'WC', 'CIN', NULL, '27', '10', NULL),
('CIN', '2013', '11', '1', 'WC', 'SD', NULL, '10', '27', NULL),
('BAL', '2014', '11', '1', 'WC', 'PIT', NULL, '30', '17', NULL),
('PIT', '2014', '11', '1', 'WC', 'BAL', NULL, '17', '30', NULL),
('IND', '2014', '11', '1', 'WC', 'CIN', NULL, '26', '10', NULL),
('CIN', '2014', '11', '1', 'WC', 'IND', NULL, '10', '26', NULL),
('ATL', '1978', '11', '1', 'WC', 'PHI', NULL, '14', '13', NULL),
('PHI', '1978', '11', '1', 'WC', 'ATL', NULL, '13', '14', NULL),
('PHI', '1979', '11', '1', 'WC', 'CHI', NULL, '27', '17', NULL),
('CHI', '1979', '11', '1', 'WC', 'PHI', NULL, '17', '27', NULL),
('DAL', '1980', '11', '1', 'WC', 'LRM', NULL, '34', '13', NULL),
('LRM', '1980', '11', '1', 'WC', 'DAL', NULL, '13', '34', NULL),
('NYG', '1981', '11', '1', 'WC', 'PHI', NULL, '27', '21', NULL),
('PHI', '1981', '11', '1', 'WC', 'NYG', NULL, '21', '27', NULL),
('WSH', '1982', '11', '1', 'WC', 'DET', NULL, '31', '7', NULL),
('DET', '1982', '11', '1', 'WC', 'WSH', NULL, '7', '31', NULL),
('GB', '1982', '11', '1', 'WC', 'SLC', NULL, '41', '16', NULL),
('SLC', '1982', '11', '1', 'WC', 'GB', NULL, '16', '41', NULL),
('MIN', '1982', '11', '1', 'WC', 'ATL', NULL, '30', '24', NULL),
('ATL', '1982', '11', '1', 'WC', 'MIN', NULL, '24', '30', NULL),
('DAL', '1982', '11', '1', 'WC', 'TB', NULL, '30', '17', NULL),
('TB', '1982', '11', '1', 'WC', 'DAL', NULL, '17', '30', NULL),
('LRM', '1983', '11', '1', 'WC', 'DAL', NULL, '24', '17', NULL),
('DAL', '1983', '11', '1', 'WC', 'LRM', NULL, '17', '24', NULL),
('NYG', '1984', '11', '1', 'WC', 'LRM', NULL, '16', '13', NULL),
('LRM', '1984', '11', '1', 'WC', 'NYG', NULL, '13', '16', NULL),
('NYG', '1985', '11', '1', 'WC', 'SF', NULL, '17', '3', NULL),
('SF', '1985', '11', '1', 'WC', 'NYG', NULL, '3', '17', NULL),
('WSH', '1986', '11', '1', 'WC', 'LRM', NULL, '19', '7', NULL),
('LRM', '1986', '11', '1', 'WC', 'WSH', NULL, '7', '19', NULL),
('MIN', '1987', '11', '1', 'WC', 'NO', NULL, '44', '10', NULL),
('NO', '1987', '11', '1', 'WC', 'MIN', NULL, '10', '44', NULL),
('MIN', '1988', '11', '1', 'WC', 'LRM', NULL, '28', '17', NULL),
('LRM', '1988', '11', '1', 'WC', 'MIN', NULL, '17', '28', NULL),
('LRM', '1989', '11', '1', 'WC', 'PHI', NULL, '21', '7', NULL),
('PHI', '1989', '11', '1', 'WC', 'LRM', NULL, '7', '21', NULL),
('WSH', '1990', '11', '1', 'WC', 'PHI', NULL, '20', '6', NULL),
('PHI', '1990', '11', '1', 'WC', 'WSH', NULL, '6', '20', NULL),
('CHI', '1990', '11', '1', 'WC', 'NO', NULL, '16', '6', NULL),
('NO', '1990', '11', '1', 'WC', 'CHI', NULL, '6', '16', NULL),
('ATL', '1991', '11', '1', 'WC', 'NO', NULL, '27', '20', NULL),
('NO', '1991', '11', '1', 'WC', 'ATL', NULL, '20', '27', NULL),
('DAL', '1991', '11', '1', 'WC', 'CHI', NULL, '17', '13', NULL),
('CHI', '1991', '11', '1', 'WC', 'DAL', NULL, '13', '17', NULL),
('WSH', '1992', '11', '1', 'WC', 'MIN', NULL, '24', '7', NULL),
('MIN', '1992', '11', '1', 'WC', 'WSH', NULL, '7', '24', NULL),
('PHI', '1992', '11', '1', 'WC', 'NO', NULL, '36', '20', NULL),
('NO', '1992', '11', '1', 'WC', 'PHI', NULL, '20', '36', NULL),
('GB', '1993', '11', '1', 'WC', 'DET', NULL, '28', '24', NULL),
('DET', '1993', '11', '1', 'WC', 'GB', NULL, '24', '28', NULL),
('NYG', '1993', '11', '1', 'WC', 'MIN', NULL, '17', '10', NULL),
('MIN', '1993', '11', '1', 'WC', 'NYG', NULL, '10', '17', NULL),
('GB', '1994', '11', '1', 'WC', 'DET', NULL, '16', '12', NULL),
('DET', '1994', '11', '1', 'WC', 'GB', NULL, '12', '16', NULL),
('CHI', '1994', '11', '1', 'WC', 'MIN', NULL, '35', '18', NULL),
('MIN', '1994', '11', '1', 'WC', 'CHI', NULL, '18', '35', NULL),
('GB', '1995', '11', '1', 'WC', 'ATL', NULL, '37', '20', NULL),
('ATL', '1995', '11', '1', 'WC', 'GB', NULL, '20', '37', NULL),
('PHI', '1995', '11', '1', 'WC', 'DET', NULL, '58', '37', NULL),
('DET', '1995', '11', '1', 'WC', 'PHI', NULL, '37', '58', NULL),
('DAL', '1996', '11', '1', 'WC', 'MIN', NULL, '40', '15', NULL),
('MIN', '1996', '11', '1', 'WC', 'DAL', NULL, '15', '40', NULL),
('SF', '1996', '11', '1', 'WC', 'PHI', NULL, '14', '0', NULL),
('PHI', '1996', '11', '1', 'WC', 'SF', NULL, '0', '14', NULL),
('MIN', '1997', '11', '1', 'WC', 'NYG', NULL, '23', '22', NULL),
('NYG', '1997', '11', '1', 'WC', 'MIN', NULL, '22', '23', NULL),
('TB', '1997', '11', '1', 'WC', 'DET', NULL, '20', '10', NULL),
('DET', '1997', '11', '1', 'WC', 'TB', NULL, '10', '20', NULL),
('ARI', '1998', '11', '1', 'WC', 'DAL', NULL, '20', '7', NULL),
('DAL', '1998', '11', '1', 'WC', 'ARI', NULL, '7', '20', NULL),
('SF', '1998', '11', '1', 'WC', 'GB', NULL, '30', '27', NULL),
('GB', '1998', '11', '1', 'WC', 'SF', NULL, '27', '30', NULL),
('WSH', '1999', '11', '1', 'WC', 'DET', NULL, '27', '13', NULL),
('DET', '1999', '11', '1', 'WC', 'WSH', NULL, '13', '27', NULL),
('MIN', '1999', '11', '1', 'WC', 'DAL', NULL, '27', '10', NULL),
('DAL', '1999', '11', '1', 'WC', 'MIN', NULL, '10', '27', NULL),
('NO', '2000', '11', '1', 'WC', 'STL', NULL, '31', '28', NULL),
('STL', '2000', '11', '1', 'WC', 'NO', NULL, '28', '31', NULL),
('PHI', '2000', '11', '1', 'WC', 'TB', NULL, '21', '3', NULL),
('TB', '2000', '11', '1', 'WC', 'PHI', NULL, '3', '21', NULL),
('PHI', '2001', '11', '1', 'WC', 'TB', NULL, '31', '9', NULL),
('TB', '2001', '11', '1', 'WC', 'PHI', NULL, '9', '31', NULL),
('GB', '2001', '11', '1', 'WC', 'SF', NULL, '25', '15', NULL),
('SF', '2001', '11', '1', 'WC', 'GB', NULL, '15', '25', NULL),
('ATL', '2002', '11', '1', 'WC', 'GB', NULL, '27', '7', NULL),
('GB', '2002', '11', '1', 'WC', 'ATL', NULL, '7', '27', NULL),
('SF', '2002', '11', '1', 'WC', 'NYG', NULL, '39', '38', NULL),
('NYG', '2002', '11', '1', 'WC', 'SF', NULL, '38', '39', NULL),
('CAR', '2003', '11', '1', 'WC', 'DAL', NULL, '29', '10', NULL),
('DAL', '2003', '11', '1', 'WC', 'CAR', NULL, '10', '29', NULL),
('GB', '2003', '11', '1', 'WC', 'SEA', NULL, '33', '27', 'OT'),
('SEA', '2003', '11', '1', 'WC', 'GB', NULL, '27', '33', 'OT'),
('STL', '2004', '11', '1', 'WC', 'SEA', NULL, '27', '20', NULL),
('SEA', '2004', '11', '1', 'WC', 'STL', NULL, '20', '27', NULL),
('MIN', '2004', '11', '1', 'WC', 'GB', NULL, '31', '17', NULL),
('GB', '2004', '11', '1', 'WC', 'MIN', NULL, '17', '31', NULL),
('WSH', '2005', '11', '1', 'WC', 'TB', NULL, '17', '10', NULL),
('TB', '2005', '11', '1', 'WC', 'WSH', NULL, '10', '17', NULL),
('CAR', '2005', '11', '1', 'WC', 'NYG', NULL, '23', '0', NULL),
('NYG', '2005', '11', '1', 'WC', 'CAR', NULL, '0', '23', NULL),
('SEA', '2006', '11', '1', 'WC', 'DAL', NULL, '21', '20', NULL),
('DAL', '2006', '11', '1', 'WC', 'SEA', NULL, '20', '21', NULL),
('PHI', '2006', '11', '1', 'WC', 'NYG', NULL, '23', '20', NULL),
('NYG', '2006', '11', '1', 'WC', 'PHI', NULL, '20', '23', NULL),
('SEA', '2007', '11', '1', 'WC', 'WSH', NULL, '35', '14', NULL),
('WSH', '2007', '11', '1', 'WC', 'SEA', NULL, '14', '35', NULL),
('NYG', '2007', '11', '1', 'WC', 'TB', NULL, '24', '14', NULL),
('TB', '2007', '11', '1', 'WC', 'NYG', NULL, '14', '24', NULL),
('ARI', '2008', '11', '1', 'WC', 'ATL', NULL, '30', '24', NULL),
('ATL', '2008', '11', '1', 'WC', 'ARI', NULL, '24', '30', NULL),
('PHI', '2008', '11', '1', 'WC', 'MIN', NULL, '26', '14', NULL),
('MIN', '2008', '11', '1', 'WC', 'PHI', NULL, '14', '26', NULL),
('DAL', '2009', '11', '1', 'WC', 'PHI', NULL, '34', '14', NULL),
('PHI', '2009', '11', '1', 'WC', 'DAL', NULL, '14', '34', NULL),
('ARI', '2009', '11', '1', 'WC', 'GB', NULL, '51', '45', 'OT'),
('GB', '2009', '11', '1', 'WC', 'ARI', NULL, '45', '51', 'OT'),
('SEA', '2010', '11', '1', 'WC', 'NO', NULL, '41', '36', NULL),
('NO', '2010', '11', '1', 'WC', 'SEA', NULL, '36', '41', NULL),
('GB', '2010', '11', '1', 'WC', 'PHI', NULL, '21', '16', NULL),
('PHI', '2010', '11', '1', 'WC', 'GB', NULL, '16', '21', NULL),
('NO', '2011', '11', '1', 'WC', 'DET', NULL, '45', '28', NULL),
('DET', '2011', '11', '1', 'WC', 'NO', NULL, '28', '45', NULL),
('NYG', '2011', '11', '1', 'WC', 'ATL', NULL, '24', '2', NULL),
('ATL', '2011', '11', '1', 'WC', 'NYG', NULL, '2', '24', NULL),
('GB', '2012', '11', '1', 'WC', 'MIN', NULL, '24', '10', NULL),
('MIN', '2012', '11', '1', 'WC', 'GB', NULL, '10', '24', NULL),
('SEA', '2012', '11', '1', 'WC', 'WSH', NULL, '24', '14', NULL),
('WSH', '2012', '11', '1', 'WC', 'SEA', NULL, '14', '24', NULL),
('NO', '2013', '11', '1', 'WC', 'PHI', NULL, '26', '24', NULL),
('PHI', '2013', '11', '1', 'WC', 'NO', NULL, '24', '26', NULL),
('SF', '2013', '11', '1', 'WC', 'GB', NULL, '23', '20', NULL),
('GB', '2013', '11', '1', 'WC', 'SF', NULL, '20', '23', NULL),
('CAR', '2014', '11', '1', 'WC', 'ARI', NULL, '27', '16', NULL),
('ARI', '2014', '11', '1', 'WC', 'CAR', NULL, '16', '27', NULL),
('DAL', '2014', '11', '1', 'WC', 'DET', NULL, '24', '20', NULL),
('DET', '2014', '11', '1', 'WC', 'DAL', NULL, '20', '24', NULL),
('BLC', '1970', '11', '1', 'DIV', 'CIN', NULL, '17', '0', NULL),
('CIN', '1970', '11', '1', 'DIV', 'BLC', NULL, '0', '17', NULL),
('OAK', '1970', '11', '1', 'DIV', 'MIA', NULL, '21', '14', NULL),
('MIA', '1970', '11', '1', 'DIV', 'OAK', NULL, '14', '21', NULL),
('MIA', '1971', '11', '1', 'DIV', 'KC', NULL, '27', '24', '2OT'),
('KC', '1971', '11', '1', 'DIV', 'MIA', NULL, '24', '27', '2OT'),
('BLC', '1971', '11', '1', 'DIV', 'CLE', NULL, '20', '3', NULL),
('CLE', '1971', '11', '1', 'DIV', 'BLC', NULL, '3', '20', NULL),
('PIT', '1972', '11', '1', 'DIV', 'OAK', NULL, '13', '7', NULL),
('OAK', '1972', '11', '1', 'DIV', 'PIT', NULL, '7', '13', NULL),
('MIA', '1972', '11', '1', 'DIV', 'CLE', NULL, '20', '14', NULL),
('CLE', '1972', '11', '1', 'DIV', 'MIA', NULL, '14', '20', NULL),
('OAK', '1973', '11', '1', 'DIV', 'PIT', NULL, '33', '14', NULL),
('PIT', '1973', '11', '1', 'DIV', 'OAK', NULL, '14', '33', NULL),
('MIA', '1973', '11', '1', 'DIV', 'CIN', NULL, '34', '16', NULL),
('CIN', '1973', '11', '1', 'DIV', 'MIA', NULL, '16', '34', NULL),
('OAK', '1974', '11', '1', 'DIV', 'MIA', NULL, '28', '26', NULL),
('MIA', '1974', '11', '1', 'DIV', 'OAK', NULL, '26', '28', NULL),
('PIT', '1974', '11', '1', 'DIV', 'BUF', NULL, '32', '14', NULL),
('BUF', '1974', '11', '1', 'DIV', 'PIT', NULL, '14', '32', NULL),
('PIT', '1975', '11', '1', 'DIV', 'BLC', NULL, '28', '10', NULL),
('BLC', '1975', '11', '1', 'DIV', 'PIT', NULL, '10', '28', NULL),
('OAK', '1975', '11', '1', 'DIV', 'CIN', NULL, '31', '28', NULL),
('CIN', '1975', '11', '1', 'DIV', 'OAK', NULL, '28', '31', NULL),
('OAK', '1976', '11', '1', 'DIV', 'NE', NULL, '24', '21', NULL),
('NE', '1976', '11', '1', 'DIV', 'OAK', NULL, '21', '24', NULL),
('PIT', '1976', '11', '1', 'DIV', 'BLC', NULL, '40', '14', NULL),
('BLC', '1976', '11', '1', 'DIV', 'PIT', NULL, '14', '40', NULL),
('DEN', '1977', '11', '1', 'DIV', 'PIT', NULL, '34', '21', NULL),
('PIT', '1977', '11', '1', 'DIV', 'DEN', NULL, '21', '34', NULL),
('OAK', '1977', '11', '1', 'DIV', 'BLC', NULL, '37', '31', '2OT'),
('BLC', '1977', '11', '1', 'DIV', 'OAK', NULL, '31', '37', '2OT'),
('PIT', '1978', '11', '2', 'DIV', 'DEN', NULL, '33', '10', NULL),
('DEN', '1978', '11', '2', 'DIV', 'PIT', NULL, '10', '33', NULL),
('HOO', '1978', '11', '2', 'DIV', 'NE', NULL, '31', '14', NULL),
('NE', '1978', '11', '2', 'DIV', 'HOO', NULL, '14', '31', NULL),
('HOO', '1979', '11', '2', 'DIV', 'SD', NULL, '17', '14', NULL),
('SD', '1979', '11', '2', 'DIV', 'HOO', NULL, '14', '17', NULL),
('PIT', '1979', '11', '2', 'DIV', 'MIA', NULL, '34', '14', NULL),
('MIA', '1979', '11', '2', 'DIV', 'PIT', NULL, '14', '34', NULL),
('SD', '1980', '11', '2', 'DIV', 'BUF', NULL, '20', '14', NULL),
('BUF', '1980', '11', '2', 'DIV', 'SD', NULL, '14', '20', NULL),
('OAK', '1980', '11', '2', 'DIV', 'CLE', NULL, '14', '12', NULL),
('CLE', '1980', '11', '2', 'DIV', 'OAK', NULL, '12', '14', NULL),
('SD', '1981', '11', '2', 'DIV', 'MIA', NULL, '41', '38', NULL),
('MIA', '1981', '11', '2', 'DIV', 'SD', NULL, '38', '41', NULL),
('CIN', '1981', '11', '2', 'DIV', 'BUF', NULL, '21', '10', NULL),
('BUF', '1981', '11', '2', 'DIV', 'CIN', NULL, '10', '21', NULL),
('NYJ', '1982', '11', '2', 'DIV', 'LRI', NULL, '17', '14', NULL),
('LRI', '1982', '11', '2', 'DIV', 'NYJ', NULL, '14', '17', NULL),
('MIA', '1982', '11', '2', 'DIV', 'SD', NULL, '34', '13', NULL),
('SD', '1982', '11', '2', 'DIV', 'MIA', NULL, '13', '34', NULL),
('SEA', '1983', '11', '2', 'DIV', 'MIA', NULL, '27', '20', NULL),
('MIA', '1983', '11', '2', 'DIV', 'SEA', NULL, '20', '27', NULL),
('LRI', '1983', '11', '2', 'DIV', 'PIT', NULL, '38', '10', NULL),
('PIT', '1983', '11', '2', 'DIV', 'LRI', NULL, '10', '38', NULL),
('MIA', '1984', '11', '2', 'DIV', 'SEA', NULL, '31', '10', NULL),
('SEA', '1984', '11', '2', 'DIV', 'MIA', NULL, '10', '31', NULL),
('PIT', '1984', '11', '2', 'DIV', 'DEN', NULL, '24', '17', NULL),
('DEN', '1984', '11', '2', 'DIV', 'PIT', NULL, '17', '24', NULL),
('MIA', '1985', '11', '2', 'DIV', 'CLE', NULL, '24', '21', NULL),
('CLE', '1985', '11', '2', 'DIV', 'MIA', NULL, '21', '24', NULL),
('NE', '1985', '11', '2', 'DIV', 'LRI', NULL, '27', '20', NULL),
('LRI', '1985', '11', '2', 'DIV', 'NE', NULL, '20', '27', NULL),
('CLE', '1986', '11', '2', 'DIV', 'NYJ', NULL, '23', '20', '2OT'),
('NYJ', '1986', '11', '2', 'DIV', 'CLE', NULL, '20', '23', '2OT'),
('DEN', '1986', '11', '2', 'DIV', 'NE', NULL, '22', '17', NULL),
('NE', '1986', '11', '2', 'DIV', 'DEN', NULL, '17', '22', NULL),
('CLE', '1987', '11', '2', 'DIV', 'IND', NULL, '38', '21', NULL),
('IND', '1987', '11', '2', 'DIV', 'CLE', NULL, '21', '38', NULL),
('DEN', '1987', '11', '2', 'DIV', 'HOO', NULL, '34', '10', NULL),
('HOO', '1987', '11', '2', 'DIV', 'DEN', NULL, '10', '34', NULL),
('CIN', '1988', '11', '2', 'DIV', 'SEA', NULL, '21', '13', NULL),
('SEA', '1988', '11', '2', 'DIV', 'CIN', NULL, '13', '21', NULL),
('BUF', '1988', '11', '2', 'DIV', 'HOO', NULL, '17', '10', NULL),
('HOO', '1988', '11', '2', 'DIV', 'BUF', NULL, '10', '17', NULL),
('CLE', '1989', '11', '2', 'DIV', 'BUF', NULL, '34', '30', NULL),
('BUF', '1989', '11', '2', 'DIV', 'CLE', NULL, '30', '34', NULL),
('DEN', '1989', '11', '2', 'DIV', 'PIT', NULL, '24', '23', NULL),
('PIT', '1989', '11', '2', 'DIV', 'DEN', NULL, '23', '24', NULL),
('BUF', '1990', '11', '2', 'DIV', 'MIA', NULL, '44', '34', NULL),
('MIA', '1990', '11', '2', 'DIV', 'BUF', NULL, '34', '44', NULL),
('LRI', '1990', '11', '2', 'DIV', 'CIN', NULL, '20', '10', NULL),
('CIN', '1990', '11', '2', 'DIV', 'LRI', NULL, '10', '20', NULL),
('DEN', '1991', '11', '2', 'DIV', 'HOO', NULL, '26', '24', NULL),
('HOO', '1991', '11', '2', 'DIV', 'DEN', NULL, '24', '26', NULL),
('BUF', '1991', '11', '2', 'DIV', 'KC', NULL, '37', '14', NULL),
('KC', '1991', '11', '2', 'DIV', 'BUF', NULL, '14', '37', NULL),
('BUF', '1992', '11', '2', 'DIV', 'PIT', NULL, '24', '3', NULL),
('PIT', '1992', '11', '2', 'DIV', 'BUF', NULL, '3', '24', NULL),
('MIA', '1992', '11', '2', 'DIV', 'SD', NULL, '31', '0', NULL),
('SD', '1992', '11', '2', 'DIV', 'MIA', NULL, '0', '31', NULL),
('BUF', '1993', '11', '2', 'DIV', 'LRI', NULL, '29', '23', NULL),
('LRI', '1993', '11', '2', 'DIV', 'BUF', NULL, '23', '29', NULL),
('KC', '1993', '11', '2', 'DIV', 'HOO', NULL, '28', '20', NULL),
('HOO', '1993', '11', '2', 'DIV', 'KC', NULL, '20', '28', NULL),
('PIT', '1994', '11', '2', 'DIV', 'CLE', NULL, '29', '9', NULL),
('CLE', '1994', '11', '2', 'DIV', 'PIT', NULL, '9', '29', NULL),
('SD', '1994', '11', '2', 'DIV', 'MIA', NULL, '22', '21', NULL),
('MIA', '1994', '11', '2', 'DIV', 'SD', NULL, '21', '22', NULL),
('PIT', '1995', '11', '2', 'DIV', 'BUF', NULL, '40', '21', NULL),
('BUF', '1995', '11', '2', 'DIV', 'PIT', NULL, '21', '40', NULL),
('IND', '1995', '11', '2', 'DIV', 'KC', NULL, '10', '7', NULL),
('KC', '1995', '11', '2', 'DIV', 'IND', NULL, '7', '10', NULL),
('JAX', '1996', '11', '2', 'DIV', 'DEN', NULL, '30', '27', NULL),
('DEN', '1996', '11', '2', 'DIV', 'JAX', NULL, '27', '30', NULL),
('NE', '1996', '11', '2', 'DIV', 'PIT', NULL, '28', '3', NULL),
('PIT', '1996', '11', '2', 'DIV', 'NE', NULL, '3', '28', NULL),
('PIT', '1997', '11', '2', 'DIV', 'NE', NULL, '7', '6', NULL),
('NE', '1997', '11', '2', 'DIV', 'PIT', NULL, '6', '7', NULL),
('DEN', '1997', '11', '2', 'DIV', 'KC', NULL, '14', '10', NULL),
('KC', '1997', '11', '2', 'DIV', 'DEN', NULL, '10', '14', NULL),
('DEN', '1998', '11', '2', 'DIV', 'MIA', NULL, '38', '3', NULL),
('MIA', '1998', '11', '2', 'DIV', 'DEN', NULL, '3', '38', NULL),
('NYJ', '1998', '11', '2', 'DIV', 'JAX', NULL, '34', '24', NULL),
('JAX', '1998', '11', '2', 'DIV', 'NYJ', NULL, '24', '34', NULL),
('JAX', '1999', '11', '2', 'DIV', 'MIA', NULL, '62', '7', NULL),
('MIA', '1999', '11', '2', 'DIV', 'JAX', NULL, '7', '62', NULL),
('TEN', '1999', '11', '2', 'DIV', 'IND', NULL, '19', '16', NULL),
('IND', '1999', '11', '2', 'DIV', 'TEN', NULL, '16', '19', NULL),
('OAK', '2000', '11', '2', 'DIV', 'MIA', NULL, '27', '0', NULL),
('MIA', '2000', '11', '2', 'DIV', 'OAK', NULL, '0', '27', NULL),
('BAL', '2000', '11', '2', 'DIV', 'TEN', NULL, '24', '10', NULL),
('TEN', '2000', '11', '2', 'DIV', 'BAL', NULL, '10', '24', NULL),
('NE', '2001', '11', '2', 'DIV', 'OAK', NULL, '16', '13', NULL),
('OAK', '2001', '11', '2', 'DIV', 'NE', NULL, '13', '16', NULL),
('PIT', '2001', '11', '2', 'DIV', 'BAL', NULL, '27', '10', NULL),
('BAL', '2001', '11', '2', 'DIV', 'PIT', NULL, '10', '27', NULL),
('TEN', '2002', '11', '2', 'DIV', 'PIT', NULL, '34', '31', 'OT'),
('PIT', '2002', '11', '2', 'DIV', 'TEN', NULL, '31', '34', 'OT'),
('OAK', '2002', '11', '2', 'DIV', 'NYJ', NULL, '30', '10', NULL),
('NYJ', '2002', '11', '2', 'DIV', 'OAK', NULL, '10', '30', NULL),
('NE', '2003', '11', '2', 'DIV', 'TEN', NULL, '17', '14', NULL),
('TEN', '2003', '11', '2', 'DIV', 'NE', NULL, '14', '17', NULL),
('IND', '2003', '11', '2', 'DIV', 'KC', NULL, '38', '31', NULL),
('KC', '2003', '11', '2', 'DIV', 'IND', NULL, '31', '38', NULL),
('PIT', '2004', '11', '2', 'DIV', 'NYJ', NULL, '20', '17', 'OT'),
('NYJ', '2004', '11', '2', 'DIV', 'PIT', NULL, '17', '20', 'OT'),
('NE', '2004', '11', '2', 'DIV', 'IND', NULL, '20', '3', NULL),
('IND', '2004', '11', '2', 'DIV', 'NE', NULL, '3', '20', NULL),
('DEN', '2005', '11', '2', 'DIV', 'NE', NULL, '24', '13', NULL),
('NE', '2005', '11', '2', 'DIV', 'DEN', NULL, '13', '24', NULL),
('PIT', '2005', '11', '2', 'DIV', 'IND', NULL, '21', '18', NULL),
('IND', '2005', '11', '2', 'DIV', 'PIT', NULL, '18', '21', NULL),
('IND', '2006', '11', '2', 'DIV', 'BAL', NULL, '15', '6', NULL),
('BAL', '2006', '11', '2', 'DIV', 'IND', NULL, '6', '15', NULL),
('NE', '2006', '11', '2', 'DIV', 'SD', NULL, '24', '21', NULL),
('SD', '2006', '11', '2', 'DIV', 'NE', NULL, '21', '24', NULL),
('NE', '2007', '11', '2', 'DIV', 'JAX', NULL, '31', '20', NULL),
('JAX', '2007', '11', '2', 'DIV', 'NE', NULL, '20', '31', NULL),
('SD', '2007', '11', '2', 'DIV', 'IND', NULL, '28', '24', NULL),
('IND', '2007', '11', '2', 'DIV', 'SD', NULL, '24', '28', NULL),
('BAL', '2008', '11', '2', 'DIV', 'TEN', NULL, '13', '10', NULL),
('TEN', '2008', '11', '2', 'DIV', 'BAL', NULL, '10', '13', NULL),
('PIT', '2008', '11', '2', 'DIV', 'SD', NULL, '35', '24', NULL),
('SD', '2008', '11', '2', 'DIV', 'PIT', NULL, '24', '35', NULL),
('IND', '2009', '11', '2', 'DIV', 'BAL', NULL, '20', '3', NULL),
('BAL', '2009', '11', '2', 'DIV', 'IND', NULL, '3', '20', NULL),
('NYJ', '2009', '11', '2', 'DIV', 'SD', NULL, '17', '14', NULL),
('SD', '2009', '11', '2', 'DIV', 'NYJ', NULL, '14', '17', NULL),
('PIT', '2010', '11', '2', 'DIV', 'BAL', NULL, '31', '24', NULL),
('BAL', '2010', '11', '2', 'DIV', 'PIT', NULL, '24', '31', NULL),
('NYJ', '2010', '11', '2', 'DIV', 'NE', NULL, '28', '21', NULL),
('NE', '2010', '11', '2', 'DIV', 'NYJ', NULL, '21', '28', NULL),
('BAL', '2011', '11', '2', 'DIV', 'HOU', NULL, '20', '13', NULL),
('HOU', '2011', '11', '2', 'DIV', 'BAL', NULL, '13', '20', NULL),
('NE', '2011', '11', '2', 'DIV', 'DEN', NULL, '45', '10', NULL),
('DEN', '2011', '11', '2', 'DIV', 'NE', NULL, '10', '45', NULL),
('BAL', '2012', '11', '2', 'DIV', 'DEN', NULL, '38', '35', '2OT'),
('DEN', '2012', '11', '2', 'DIV', 'BAL', NULL, '35', '38', '2OT'),
('NE', '2012', '11', '2', 'DIV', 'HOU', NULL, '41', '28', NULL),
('HOU', '2012', '11', '2', 'DIV', 'NE', NULL, '28', '41', NULL),
('DEN', '2013', '11', '2', 'DIV', 'SD', NULL, '24', '17', NULL),
('SD', '2013', '11', '2', 'DIV', 'DEN', NULL, '17', '24', NULL),
('NE', '2013', '11', '2', 'DIV', 'IND', NULL, '43', '22', NULL),
('IND', '2013', '11', '2', 'DIV', 'NE', NULL, '22', '43', NULL),
('NE', '2014', '11', '2', 'DIV', 'BAL', NULL, '35', '31', NULL),
('BAL', '2014', '11', '2', 'DIV', 'NE', NULL, '31', '35', NULL),
('IND', '2014', '11', '2', 'DIV', 'DEN', NULL, '24', '13', NULL),
('DEN', '2014', '11', '2', 'DIV', 'IND', NULL, '13', '24', NULL),
('DAL', '1970', '11', '1', 'DIV', 'DET', NULL, '5', '0', NULL),
('DET', '1970', '11', '1', 'DIV', 'DAL', NULL, '0', '5', NULL),
('SF', '1970', '11', '1', 'DIV', 'MIN', NULL, '17', '14', NULL),
('MIN', '1970', '11', '1', 'DIV', 'SF', NULL, '14', '17', NULL),
('DAL', '1971', '11', '1', 'DIV', 'MIN', NULL, '20', '12', NULL),
('MIN', '1971', '11', '1', 'DIV', 'DAL', NULL, '12', '20', NULL),
('SF', '1971', '11', '1', 'DIV', 'WSH', NULL, '24', '20', NULL),
('WSH', '1971', '11', '1', 'DIV', 'SF', NULL, '20', '24', NULL),
('DAL', '1972', '11', '1', 'DIV', 'SF', NULL, '30', '28', NULL),
('SF', '1972', '11', '1', 'DIV', 'DAL', NULL, '28', '30', NULL),
('WSH', '1972', '11', '1', 'DIV', 'GB', NULL, '16', '3', NULL),
('GB', '1972', '11', '1', 'DIV', 'WSH', NULL, '3', '16', NULL),
('MIN', '1973', '11', '1', 'DIV', 'WSH', NULL, '27', '20', NULL),
('WSH', '1973', '11', '1', 'DIV', 'MIN', NULL, '20', '27', NULL),
('DAL', '1973', '11', '1', 'DIV', 'LRM', NULL, '27', '16', NULL),
('LRM', '1973', '11', '1', 'DIV', 'DAL', NULL, '16', '27', NULL),
('MIN', '1974', '11', '1', 'DIV', 'SLC', NULL, '30', '14', NULL),
('SLC', '1974', '11', '1', 'DIV', 'MIN', NULL, '14', '30', NULL),
('LRM', '1974', '11', '1', 'DIV', 'WSH', NULL, '19', '10', NULL),
('WSH', '1974', '11', '1', 'DIV', 'LRM', NULL, '10', '19', NULL),
('LRM', '1975', '11', '1', 'DIV', 'SLC', NULL, '35', '23', NULL),
('SLC', '1975', '11', '1', 'DIV', 'LRM', NULL, '23', '35', NULL),
('DAL', '1975', '11', '1', 'DIV', 'MIN', NULL, '17', '14', NULL),
('MIN', '1975', '11', '1', 'DIV', 'DAL', NULL, '14', '17', NULL),
('MIN', '1976', '11', '1', 'DIV', 'WSH', NULL, '35', '20', NULL),
('WSH', '1976', '11', '1', 'DIV', 'MIN', NULL, '20', '35', NULL),
('LRM', '1976', '11', '1', 'DIV', 'DAL', NULL, '14', '12', NULL),
('DAL', '1976', '11', '1', 'DIV', 'LRM', NULL, '12', '14', NULL),
('DAL', '1977', '11', '1', 'DIV', 'CHI', NULL, '37', '7', NULL),
('CHI', '1977', '11', '1', 'DIV', 'DAL', NULL, '7', '37', NULL),
('MIN', '1977', '11', '1', 'DIV', 'LRM', NULL, '14', '7', NULL),
('LRM', '1977', '11', '1', 'DIV', 'MIN', NULL, '7', '14', NULL),
('DAL', '1978', '11', '2', 'DIV', 'ATL', NULL, '27', '20', NULL),
('ATL', '1978', '11', '2', 'DIV', 'DAL', NULL, '20', '27', NULL),
('LRM', '1978', '11', '2', 'DIV', 'MIN', NULL, '34', '10', NULL),
('MIN', '1978', '11', '2', 'DIV', 'LRM', NULL, '10', '34', NULL),
('TB', '1979', '11', '2', 'DIV', 'PHI', NULL, '24', '17', NULL),
('PHI', '1979', '11', '2', 'DIV', 'TB', NULL, '17', '24', NULL),
('LRM', '1979', '11', '2', 'DIV', 'DAL', NULL, '21', '19', NULL),
('DAL', '1979', '11', '2', 'DIV', 'LRM', NULL, '19', '21', NULL),
('PHI', '1980', '11', '2', 'DIV', 'MIN', NULL, '31', '16', NULL),
('MIN', '1980', '11', '2', 'DIV', 'PHI', NULL, '16', '31', NULL),
('DAL', '1980', '11', '2', 'DIV', 'ATL', NULL, '30', '27', NULL),
('ATL', '1980', '11', '2', 'DIV', 'DAL', NULL, '27', '30', NULL),
('DAL', '1981', '11', '2', 'DIV', 'TB', NULL, '38', '0', NULL),
('TB', '1981', '11', '2', 'DIV', 'DAL', NULL, '0', '38', NULL),
('SF', '1981', '11', '2', 'DIV', 'NYG', NULL, '38', '24', NULL),
('NYG', '1981', '11', '2', 'DIV', 'SF', NULL, '24', '38', NULL),
('WSH', '1982', '11', '2', 'DIV', 'MIN', NULL, '21', '7', NULL),
('MIN', '1982', '11', '2', 'DIV', 'WSH', NULL, '7', '21', NULL),
('DAL', '1982', '11', '2', 'DIV', 'GB', NULL, '37', '26', NULL),
('GB', '1982', '11', '2', 'DIV', 'DAL', NULL, '26', '37', NULL),
('SF', '1983', '11', '2', 'DIV', 'DET', NULL, '24', '23', NULL),
('DET', '1983', '11', '2', 'DIV', 'SF', NULL, '23', '24', NULL),
('WSH', '1983', '11', '2', 'DIV', 'LRM', NULL, '51', '7', NULL),
('LRM', '1983', '11', '2', 'DIV', 'WSH', NULL, '7', '51', NULL),
('SF', '1984', '11', '2', 'DIV', 'NYG', NULL, '21', '10', NULL),
('NYG', '1984', '11', '2', 'DIV', 'SF', NULL, '10', '21', NULL),
('CHI', '1984', '11', '2', 'DIV', 'WSH', NULL, '23', '19', NULL),
('WSH', '1984', '11', '2', 'DIV', 'CHI', NULL, '19', '23', NULL),
('LRM', '1985', '11', '2', 'DIV', 'DAL', NULL, '20', '0', NULL),
('DAL', '1985', '11', '2', 'DIV', 'LRM', NULL, '0', '20', NULL),
('CHI', '1985', '11', '2', 'DIV', 'NYG', NULL, '21', '0', NULL),
('NYG', '1985', '11', '2', 'DIV', 'CHI', NULL, '0', '21', NULL),
('WSH', '1986', '11', '2', 'DIV', 'CHI', NULL, '27', '13', NULL),
('CHI', '1986', '11', '2', 'DIV', 'WSH', NULL, '13', '27', NULL),
('NYG', '1986', '11', '2', 'DIV', 'SF', NULL, '49', '3', NULL),
('SF', '1986', '11', '2', 'DIV', 'NYG', NULL, '3', '49', NULL),
('MIN', '1987', '11', '2', 'DIV', 'SF', NULL, '36', '24', NULL),
('SF', '1987', '11', '2', 'DIV', 'MIN', NULL, '24', '36', NULL),
('WSH', '1987', '11', '2', 'DIV', 'CHI', NULL, '21', '17', NULL),
('CHI', '1987', '11', '2', 'DIV', 'WSH', NULL, '17', '21', NULL),
('CHI', '1988', '11', '2', 'DIV', 'PHI', NULL, '20', '12', NULL),
('PHI', '1988', '11', '2', 'DIV', 'CHI', NULL, '12', '20', NULL),
('SF', '1988', '11', '2', 'DIV', 'MIN', NULL, '34', '9', NULL),
('MIN', '1988', '11', '2', 'DIV', 'SF', NULL, '9', '34', NULL),
('LRM', '1989', '11', '2', 'DIV', 'NYG', NULL, '19', '13', 'OT'),
('NYG', '1989', '11', '2', 'DIV', 'LRM', NULL, '13', '19', 'OT'),
('SF', '1989', '11', '2', 'DIV', 'MIN', NULL, '41', '13', NULL),
('MIN', '1989', '11', '2', 'DIV', 'SF', NULL, '13', '41', NULL),
('SF', '1990', '11', '2', 'DIV', 'WSH', NULL, '28', '10', NULL),
('WSH', '1990', '11', '2', 'DIV', 'SF', NULL, '10', '28', NULL),
('NYG', '1990', '11', '2', 'DIV', 'CHI', NULL, '31', '3', NULL),
('CHI', '1990', '11', '2', 'DIV', 'NYG', NULL, '3', '31', NULL),
('WSH', '1991', '11', '2', 'DIV', 'ATL', NULL, '24', '7', NULL),
('ATL', '1991', '11', '2', 'DIV', 'WSH', NULL, '7', '24', NULL),
('DET', '1991', '11', '2', 'DIV', 'DAL', NULL, '38', '6', NULL),
('DAL', '1991', '11', '2', 'DIV', 'DET', NULL, '6', '38', NULL),
('SF', '1992', '11', '2', 'DIV', 'WSH', NULL, '20', '13', NULL),
('WSH', '1992', '11', '2', 'DIV', 'SF', NULL, '13', '20', NULL),
('DAL', '1992', '11', '2', 'DIV', 'PHI', NULL, '34', '10', NULL),
('PHI', '1992', '11', '2', 'DIV', 'DAL', NULL, '10', '34', NULL),
('SF', '1993', '11', '2', 'DIV', 'NYG', NULL, '44', '3', NULL),
('NYG', '1993', '11', '2', 'DIV', 'SF', NULL, '3', '44', NULL),
('DAL', '1993', '11', '2', 'DIV', 'GB', NULL, '27', '17', NULL),
('GB', '1993', '11', '2', 'DIV', 'DAL', NULL, '17', '27', NULL),
('SF', '1994', '11', '2', 'DIV', 'CHI', NULL, '44', '15', NULL),
('CHI', '1994', '11', '2', 'DIV', 'SF', NULL, '15', '44', NULL),
('DAL', '1994', '11', '2', 'DIV', 'GB', NULL, '35', '9', NULL),
('GB', '1994', '11', '2', 'DIV', 'DAL', NULL, '9', '35', NULL),
('GB', '1995', '11', '2', 'DIV', 'SF', NULL, '27', '17', NULL),
('SF', '1995', '11', '2', 'DIV', 'GB', NULL, '17', '27', NULL),
('DAL', '1995', '11', '2', 'DIV', 'PHI', NULL, '30', '11', NULL),
('PHI', '1995', '11', '2', 'DIV', 'DAL', NULL, '11', '30', NULL),
('GB', '1996', '11', '2', 'DIV', 'SF', NULL, '35', '14', NULL),
('SF', '1996', '11', '2', 'DIV', 'GB', NULL, '14', '35', NULL),
('CAR', '1996', '11', '2', 'DIV', 'DAL', NULL, '26', '17', NULL),
('DAL', '1996', '11', '2', 'DIV', 'CAR', NULL, '17', '26', NULL),
('SF', '1997', '11', '2', 'DIV', 'MIN', NULL, '38', '22', NULL),
('MIN', '1997', '11', '2', 'DIV', 'SF', NULL, '22', '38', NULL),
('GB', '1997', '11', '2', 'DIV', 'TB', NULL, '21', '7', NULL),
('TB', '1997', '11', '2', 'DIV', 'GB', NULL, '7', '21', NULL),
('ATL', '1998', '11', '2', 'DIV', 'SF', NULL, '20', '18', NULL),
('SF', '1998', '11', '2', 'DIV', 'ATL', NULL, '18', '20', NULL),
('MIN', '1998', '11', '2', 'DIV', 'ARI', NULL, '41', '21', NULL),
('ARI', '1998', '11', '2', 'DIV', 'MIN', NULL, '21', '41', NULL),
('TB', '1999', '11', '2', 'DIV', 'WSH', NULL, '14', '13', NULL),
('WSH', '1999', '11', '2', 'DIV', 'TB', NULL, '13', '14', NULL),
('STL', '1999', '11', '2', 'DIV', 'MIN', NULL, '49', '37', NULL),
('MIN', '1999', '11', '2', 'DIV', 'STL', NULL, '37', '49', NULL),
('MIN', '2000', '11', '2', 'DIV', 'NO', NULL, '34', '16', NULL),
('NO', '2000', '11', '2', 'DIV', 'MIN', NULL, '16', '34', NULL),
('NYG', '2000', '11', '2', 'DIV', 'PHI', NULL, '20', '10', NULL),
('PHI', '2000', '11', '2', 'DIV', 'NYG', NULL, '10', '20', NULL),
('PHI', '2001', '11', '2', 'DIV', 'CHI', NULL, '33', '19', NULL),
('CHI', '2001', '11', '2', 'DIV', 'PHI', NULL, '19', '33', NULL),
('STL', '2001', '11', '2', 'DIV', 'GB', NULL, '45', '17', NULL),
('GB', '2001', '11', '2', 'DIV', 'STL', NULL, '17', '45', NULL),
('TB', '2002', '11', '2', 'DIV', 'SF', NULL, '31', '6', NULL),
('SF', '2002', '11', '2', 'DIV', 'TB', NULL, '6', '31', NULL),
('PHI', '2002', '11', '2', 'DIV', 'ATL', NULL, '20', '6', NULL),
('ATL', '2002', '11', '2', 'DIV', 'PHI', NULL, '6', '20', NULL),
('CAR', '2003', '11', '2', 'DIV', 'STL', NULL, '29', '23', '2OT'),
('STL', '2003', '11', '2', 'DIV', 'CAR', NULL, '23', '29', '2OT'),
('PHI', '2003', '11', '2', 'DIV', 'GB', NULL, '20', '17', 'OT'),
('GB', '2003', '11', '2', 'DIV', 'PHI', NULL, '17', '20', 'OT'),
('ATL', '2004', '11', '2', 'DIV', 'STL', NULL, '47', '17', NULL),
('STL', '2004', '11', '2', 'DIV', 'ATL', NULL, '17', '47', NULL),
('PHI', '2004', '11', '2', 'DIV', 'MIN', NULL, '27', '14', NULL),
('MIN', '2004', '11', '2', 'DIV', 'PHI', NULL, '14', '27', NULL),
('SEA', '2005', '11', '2', 'DIV', 'WSH', NULL, '20', '10', NULL),
('WSH', '2005', '11', '2', 'DIV', 'SEA', NULL, '10', '20', NULL),
('CAR', '2005', '11', '2', 'DIV', 'CHI', NULL, '29', '21', NULL),
('CHI', '2005', '11', '2', 'DIV', 'CAR', NULL, '21', '29', NULL),
('NO', '2006', '11', '2', 'DIV', 'PHI', NULL, '27', '24', NULL),
('PHI', '2006', '11', '2', 'DIV', 'NO', NULL, '24', '27', NULL),
('CHI', '2006', '11', '2', 'DIV', 'SEA', NULL, '27', '24', 'OT'),
('SEA', '2006', '11', '2', 'DIV', 'CHI', NULL, '24', '27', 'OT'),
('NYG', '2007', '11', '2', 'DIV', 'DAL', NULL, '21', '17', NULL),
('DAL', '2007', '11', '2', 'DIV', 'NYG', NULL, '17', '21', NULL),
('GB', '2007', '11', '2', 'DIV', 'SEA', NULL, '42', '20', NULL),
('SEA', '2007', '11', '2', 'DIV', 'GB', NULL, '20', '42', NULL),
('ARI', '2008', '11', '2', 'DIV', 'CAR', NULL, '33', '13', NULL),
('CAR', '2008', '11', '2', 'DIV', 'ARI', NULL, '13', '33', NULL),
('PHI', '2008', '11', '2', 'DIV', 'NYG', NULL, '23', '11', NULL),
('NYG', '2008', '11', '2', 'DIV', 'PHI', NULL, '11', '23', NULL),
('NO', '2009', '11', '2', 'DIV', 'ARI', NULL, '45', '14', NULL),
('ARI', '2009', '11', '2', 'DIV', 'NO', NULL, '14', '45', NULL),
('MIN', '2009', '11', '2', 'DIV', 'DAL', NULL, '34', '3', NULL),
('DAL', '2009', '11', '2', 'DIV', 'MIN', NULL, '3', '34', NULL),
('GB', '2010', '11', '2', 'DIV', 'ATL', NULL, '48', '21', NULL),
('ATL', '2010', '11', '2', 'DIV', 'GB', NULL, '21', '48', NULL),
('CHI', '2010', '11', '2', 'DIV', 'SEA', NULL, '35', '24', NULL),
('SEA', '2010', '11', '2', 'DIV', 'CHI', NULL, '24', '35', NULL),
('SF', '2011', '11', '2', 'DIV', 'NO', NULL, '36', '32', NULL),
('NO', '2011', '11', '2', 'DIV', 'SF', NULL, '32', '36', NULL),
('NYG', '2011', '11', '2', 'DIV', 'GB', NULL, '37', '20', NULL),
('GB', '2011', '11', '2', 'DIV', 'NYG', NULL, '20', '37', NULL),
('SF', '2012', '11', '2', 'DIV', 'GB', NULL, '45', '31', NULL),
('GB', '2012', '11', '2', 'DIV', 'SF', NULL, '31', '45', NULL),
('ATL', '2012', '11', '2', 'DIV', 'SEA', NULL, '30', '28', NULL),
('SEA', '2012', '11', '2', 'DIV', 'ATL', NULL, '28', '30', NULL),
('SEA', '2013', '11', '2', 'DIV', 'NO', NULL, '23', '15', NULL),
('NO', '2013', '11', '2', 'DIV', 'SEA', NULL, '15', '23', NULL),
('SF', '2013', '11', '2', 'DIV', 'CAR', NULL, '23', '10', NULL),
('CAR', '2013', '11', '2', 'DIV', 'SF', NULL, '10', '23', NULL),
('SEA', '2014', '11', '2', 'DIV', 'CAR', NULL, '31', '17', NULL),
('CAR', '2014', '11', '2', 'DIV', 'SEA', NULL, '17', '31', NULL),
('GB', '2014', '11', '2', 'DIV', 'DAL', NULL, '26', '21', NULL),
('DAL', '2014', '11', '2', 'DIV', 'GB', NULL, '21', '26', NULL),
('BLC', '1970', '11', '2', 'CONF', 'OAK', NULL, '27', '17', NULL),
('OAK', '1970', '11', '2', 'CONF', 'BLC', NULL, '17', '27', NULL),
('MIA', '1971', '11', '2', 'CONF', 'BLC', NULL, '21', '0', NULL),
('BLC', '1971', '11', '2', 'CONF', 'MIA', NULL, '0', '21', NULL),
('MIA', '1972', '11', '2', 'CONF', 'PIT', NULL, '21', '17', NULL),
('PIT', '1972', '11', '2', 'CONF', 'MIA', NULL, '17', '21', NULL),
('MIA', '1973', '11', '2', 'CONF', 'OAK', NULL, '27', '10', NULL),
('OAK', '1973', '11', '2', 'CONF', 'MIA', NULL, '10', '27', NULL),
('PIT', '1974', '11', '2', 'CONF', 'OAK', NULL, '24', '13', NULL),
('OAK', '1974', '11', '2', 'CONF', 'PIT', NULL, '13', '24', NULL),
('PIT', '1975', '11', '2', 'CONF', 'OAK', NULL, '16', '10', NULL),
('OAK', '1975', '11', '2', 'CONF', 'PIT', NULL, '10', '16', NULL),
('OAK', '1976', '11', '2', 'CONF', 'PIT', NULL, '24', '7', NULL),
('PIT', '1976', '11', '2', 'CONF', 'OAK', NULL, '7', '24', NULL),
('DEN', '1977', '11', '2', 'CONF', 'OAK', NULL, '20', '17', NULL),
('OAK', '1977', '11', '2', 'CONF', 'DEN', NULL, '17', '20', NULL),
('PIT', '1978', '11', '3', 'CONF', 'HOO', NULL, '34', '5', NULL),
('HOO', '1978', '11', '3', 'CONF', 'PIT', NULL, '5', '34', NULL),
('PIT', '1979', '11', '3', 'CONF', 'HOO', NULL, '27', '13', NULL),
('HOO', '1979', '11', '3', 'CONF', 'PIT', NULL, '13', '27', NULL),
('OAK', '1980', '11', '3', 'CONF', 'SD', NULL, '34', '27', NULL),
('SD', '1980', '11', '3', 'CONF', 'OAK', NULL, '27', '34', NULL),
('CIN', '1981', '11', '3', 'CONF', 'SD', NULL, '27', '7', NULL),
('SD', '1981', '11', '3', 'CONF', 'CIN', NULL, '7', '27', NULL),
('MIA', '1982', '11', '3', 'CONF', 'NYJ', NULL, '14', '0', NULL),
('NYJ', '1982', '11', '3', 'CONF', 'MIA', NULL, '0', '14', NULL),
('LRI', '1983', '11', '3', 'CONF', 'SEA', NULL, '30', '14', NULL),
('SEA', '1983', '11', '3', 'CONF', 'LRI', NULL, '14', '30', NULL),
('MIA', '1984', '11', '3', 'CONF', 'PIT', NULL, '45', '28', NULL),
('PIT', '1984', '11', '3', 'CONF', 'MIA', NULL, '28', '45', NULL),
('NE', '1985', '11', '3', 'CONF', 'MIA', NULL, '31', '14', NULL),
('MIA', '1985', '11', '3', 'CONF', 'NE', NULL, '14', '31', NULL),
('DEN', '1986', '11', '3', 'CONF', 'CLE', NULL, '23', '20', 'OT'),
('CLE', '1986', '11', '3', 'CONF', 'DEN', NULL, '20', '23', 'OT'),
('DEN', '1987', '11', '3', 'CONF', 'CLE', NULL, '38', '33', NULL),
('CLE', '1987', '11', '3', 'CONF', 'DEN', NULL, '33', '38', NULL),
('CIN', '1988', '11', '3', 'CONF', 'BUF', NULL, '21', '10', NULL),
('BUF', '1988', '11', '3', 'CONF', 'CIN', NULL, '10', '21', NULL),
('DEN', '1989', '11', '3', 'CONF', 'CLE', NULL, '37', '21', NULL),
('CLE', '1989', '11', '3', 'CONF', 'DEN', NULL, '21', '37', NULL),
('BUF', '1990', '11', '3', 'CONF', 'LRI', NULL, '51', '3', NULL),
('LRI', '1990', '11', '3', 'CONF', 'BUF', NULL, '3', '51', NULL),
('BUF', '1991', '11', '3', 'CONF', 'DEN', NULL, '10', '7', NULL),
('DEN', '1991', '11', '3', 'CONF', 'BUF', NULL, '7', '10', NULL),
('BUF', '1992', '11', '3', 'CONF', 'MIA', NULL, '29', '10', NULL),
('MIA', '1992', '11', '3', 'CONF', 'BUF', NULL, '10', '29', NULL),
('BUF', '1993', '11', '3', 'CONF', 'KC', NULL, '30', '13', NULL),
('KC', '1993', '11', '3', 'CONF', 'BUF', NULL, '13', '30', NULL),
('SD', '1994', '11', '3', 'CONF', 'PIT', NULL, '17', '13', NULL),
('PIT', '1994', '11', '3', 'CONF', 'SD', NULL, '13', '17', NULL),
('PIT', '1995', '11', '3', 'CONF', 'IND', NULL, '20', '16', NULL),
('IND', '1995', '11', '3', 'CONF', 'PIT', NULL, '16', '20', NULL),
('NE', '1996', '11', '3', 'CONF', 'JAX', NULL, '20', '6', NULL),
('JAX', '1996', '11', '3', 'CONF', 'NE', NULL, '6', '20', NULL),
('DEN', '1997', '11', '3', 'CONF', 'PIT', NULL, '24', '21', NULL),
('PIT', '1997', '11', '3', 'CONF', 'DEN', NULL, '21', '24', NULL),
('DEN', '1998', '11', '3', 'CONF', 'NYJ', NULL, '23', '10', NULL),
('NYJ', '1998', '11', '3', 'CONF', 'DEN', NULL, '10', '23', NULL),
('TEN', '1999', '11', '3', 'CONF', 'JAX', NULL, '33', '14', NULL),
('JAX', '1999', '11', '3', 'CONF', 'TEN', NULL, '14', '33', NULL),
('BAL', '2000', '11', '3', 'CONF', 'OAK', NULL, '16', '3', NULL),
('OAK', '2000', '11', '3', 'CONF', 'BAL', NULL, '3', '16', NULL),
('NE', '2001', '11', '3', 'CONF', 'PIT', NULL, '24', '17', NULL),
('PIT', '2001', '11', '3', 'CONF', 'NE', NULL, '17', '24', NULL),
('OAK', '2002', '11', '3', 'CONF', 'TEN', NULL, '41', '24', NULL),
('TEN', '2002', '11', '3', 'CONF', 'OAK', NULL, '24', '41', NULL),
('NE', '2003', '11', '3', 'CONF', 'IND', NULL, '24', '14', NULL),
('IND', '2003', '11', '3', 'CONF', 'NE', NULL, '14', '24', NULL),
('NE', '2004', '11', '3', 'CONF', 'PIT', NULL, '41', '27', NULL),
('PIT', '2004', '11', '3', 'CONF', 'NE', NULL, '27', '41', NULL),
('PIT', '2005', '11', '3', 'CONF', 'DEN', NULL, '34', '17', NULL),
('DEN', '2005', '11', '3', 'CONF', 'PIT', NULL, '17', '34', NULL),
('IND', '2006', '11', '3', 'CONF', 'NE', NULL, '38', '34', NULL),
('NE', '2006', '11', '3', 'CONF', 'IND', NULL, '34', '38', NULL),
('NE', '2007', '11', '3', 'CONF', 'SD', NULL, '21', '12', NULL),
('SD', '2007', '11', '3', 'CONF', 'NE', NULL, '12', '21', NULL),
('PIT', '2008', '11', '3', 'CONF', 'BAL', NULL, '23', '14', NULL),
('BAL', '2008', '11', '3', 'CONF', 'PIT', NULL, '14', '23', NULL),
('IND', '2009', '11', '3', 'CONF', 'NYJ', NULL, '30', '17', NULL),
('NYJ', '2009', '11', '3', 'CONF', 'IND', NULL, '17', '30', NULL),
('PIT', '2010', '11', '3', 'CONF', 'NYJ', NULL, '24', '19', NULL),
('NYJ', '2010', '11', '3', 'CONF', 'PIT', NULL, '19', '24', NULL),
('NE', '2011', '11', '3', 'CONF', 'BAL', NULL, '23', '20', NULL),
('BAL', '2011', '11', '3', 'CONF', 'NE', NULL, '20', '23', NULL),
('BAL', '2012', '11', '3', 'CONF', 'NE', NULL, '28', '13', NULL),
('NE', '2012', '11', '3', 'CONF', 'BAL', NULL, '13', '28', NULL),
('DEN', '2013', '11', '3', 'CONF', 'NE', NULL, '26', '16', NULL),
('NE', '2013', '11', '3', 'CONF', 'DEN', NULL, '16', '26', NULL),
('NE', '2014', '11', '3', 'CONF', 'IND', NULL, '45', '7', NULL),
('IND', '2014', '11', '3', 'CONF', 'NE', NULL, '7', '45', NULL),
('DAL', '1970', '11', '2', 'CONF', 'SF', NULL, '17', '10', NULL),
('SF', '1970', '11', '2', 'CONF', 'DAL', NULL, '10', '17', NULL),
('DAL', '1971', '11', '2', 'CONF', 'SF', NULL, '14', '3', NULL),
('SF', '1971', '11', '2', 'CONF', 'DAL', NULL, '3', '14', NULL),
('WSH', '1972', '11', '2', 'CONF', 'DAL', NULL, '26', '3', NULL),
('DAL', '1972', '11', '2', 'CONF', 'WSH', NULL, '3', '26', NULL),
('MIN', '1973', '11', '2', 'CONF', 'DAL', NULL, '27', '10', NULL),
('DAL', '1973', '11', '2', 'CONF', 'MIN', NULL, '10', '27', NULL),
('MIN', '1974', '11', '2', 'CONF', 'LRM', NULL, '14', '10', NULL),
('LRM', '1974', '11', '2', 'CONF', 'MIN', NULL, '10', '14', NULL),
('DAL', '1975', '11', '2', 'CONF', 'LRM', NULL, '37', '7', NULL),
('LRM', '1975', '11', '2', 'CONF', 'DAL', NULL, '7', '37', NULL),
('MIN', '1976', '11', '2', 'CONF', 'LRM', NULL, '24', '13', NULL),
('LRM', '1976', '11', '2', 'CONF', 'MIN', NULL, '13', '24', NULL),
('DAL', '1977', '11', '2', 'CONF', 'MIN', NULL, '23', '6', NULL),
('MIN', '1977', '11', '2', 'CONF', 'DAL', NULL, '6', '23', NULL),
('DAL', '1978', '11', '3', 'CONF', 'LRM', NULL, '28', '0', NULL),
('LRM', '1978', '11', '3', 'CONF', 'DAL', NULL, '0', '28', NULL),
('LRM', '1979', '11', '3', 'CONF', 'TB', NULL, '9', '0', NULL),
('TB', '1979', '11', '3', 'CONF', 'LRM', NULL, '0', '9', NULL),
('PHI', '1980', '11', '3', 'CONF', 'DAL', NULL, '20', '7', NULL),
('DAL', '1980', '11', '3', 'CONF', 'PHI', NULL, '7', '20', NULL),
('SF', '1981', '11', '3', 'CONF', 'DAL', NULL, '28', '27', NULL),
('DAL', '1981', '11', '3', 'CONF', 'SF', NULL, '27', '28', NULL),
('WSH', '1982', '11', '3', 'CONF', 'DAL', NULL, '31', '17', NULL),
('DAL', '1982', '11', '3', 'CONF', 'WSH', NULL, '17', '31', NULL),
('WSH', '1983', '11', '3', 'CONF', 'SF', NULL, '24', '21', NULL),
('SF', '1983', '11', '3', 'CONF', 'WSH', NULL, '21', '24', NULL),
('SF', '1984', '11', '3', 'CONF', 'CHI', NULL, '23', '0', NULL),
('CHI', '1984', '11', '3', 'CONF', 'SF', NULL, '0', '23', NULL),
('CHI', '1985', '11', '3', 'CONF', 'LRM', NULL, '24', '0', NULL),
('LRM', '1985', '11', '3', 'CONF', 'CHI', NULL, '0', '24', NULL),
('NYG', '1986', '11', '3', 'CONF', 'WSH', NULL, '17', '0', NULL),
('WSH', '1986', '11', '3', 'CONF', 'NYG', NULL, '0', '17', NULL),
('WSH', '1987', '11', '3', 'CONF', 'MIN', NULL, '17', '10', NULL),
('MIN', '1987', '11', '3', 'CONF', 'WSH', NULL, '10', '17', NULL),
('SF', '1988', '11', '3', 'CONF', 'CHI', NULL, '28', '3', NULL),
('CHI', '1988', '11', '3', 'CONF', 'SF', NULL, '3', '28', NULL),
('SF', '1989', '11', '3', 'CONF', 'LRM', NULL, '30', '3', NULL),
('LRM', '1989', '11', '3', 'CONF', 'SF', NULL, '3', '30', NULL),
('NYG', '1990', '11', '3', 'CONF', 'SF', NULL, '15', '13', NULL),
('SF', '1990', '11', '3', 'CONF', 'NYG', NULL, '13', '15', NULL),
('WSH', '1991', '11', '3', 'CONF', 'DET', NULL, '41', '10', NULL),
('DET', '1991', '11', '3', 'CONF', 'WSH', NULL, '10', '41', NULL),
('DAL', '1992', '11', '3', 'CONF', 'SF', NULL, '30', '20', NULL),
('SF', '1992', '11', '3', 'CONF', 'DAL', NULL, '20', '30', NULL),
('DAL', '1993', '11', '3', 'CONF', 'SF', NULL, '38', '21', NULL),
('SF', '1993', '11', '3', 'CONF', 'DAL', NULL, '21', '38', NULL),
('SF', '1994', '11', '3', 'CONF', 'DAL', NULL, '38', '28', NULL),
('DAL', '1994', '11', '3', 'CONF', 'SF', NULL, '28', '38', NULL),
('DAL', '1995', '11', '3', 'CONF', 'GB', NULL, '38', '27', NULL),
('GB', '1995', '11', '3', 'CONF', 'DAL', NULL, '27', '38', NULL),
('GB', '1996', '11', '3', 'CONF', 'CAR', NULL, '30', '13', NULL),
('CAR', '1996', '11', '3', 'CONF', 'GB', NULL, '13', '30', NULL),
('GB', '1997', '11', '3', 'CONF', 'SF', NULL, '23', '10', NULL),
('SF', '1997', '11', '3', 'CONF', 'GB', NULL, '10', '23', NULL),
('ATL', '1998', '11', '3', 'CONF', 'MIN', NULL, '30', '27', 'OT'),
('MIN', '1998', '11', '3', 'CONF', 'ATL', NULL, '27', '30', 'OT'),
('STL', '1999', '11', '3', 'CONF', 'TB', NULL, '11', '6', NULL),
('TB', '1999', '11', '3', 'CONF', 'STL', NULL, '6', '11', NULL),
('NYG', '2000', '11', '3', 'CONF', 'MIN', NULL, '41', '0', NULL),
('MIN', '2000', '11', '3', 'CONF', 'NYG', NULL, '0', '41', NULL),
('STL', '2001', '11', '3', 'CONF', 'PHI', NULL, '29', '24', NULL),
('PHI', '2001', '11', '3', 'CONF', 'STL', NULL, '24', '29', NULL),
('TB', '2002', '11', '3', 'CONF', 'PHI', NULL, '27', '10', NULL),
('PHI', '2002', '11', '3', 'CONF', 'TB', NULL, '10', '27', NULL),
('CAR', '2003', '11', '3', 'CONF', 'PHI', NULL, '14', '3', NULL),
('PHI', '2003', '11', '3', 'CONF', 'CAR', NULL, '3', '14', NULL),
('PHI', '2004', '11', '3', 'CONF', 'ATL', NULL, '27', '10', NULL),
('ATL', '2004', '11', '3', 'CONF', 'PHI', NULL, '10', '27', NULL),
('SEA', '2005', '11', '3', 'CONF', 'CAR', NULL, '34', '14', NULL),
('CAR', '2005', '11', '3', 'CONF', 'SEA', NULL, '14', '34', NULL),
('CHI', '2006', '11', '3', 'CONF', 'NO', NULL, '39', '14', NULL),
('NO', '2006', '11', '3', 'CONF', 'CHI', NULL, '14', '39', NULL),
('NYG', '2007', '11', '3', 'CONF', 'GB', NULL, '23', '20', 'OT'),
('GB', '2007', '11', '3', 'CONF', 'NYG', NULL, '20', '23', 'OT'),
('ARI', '2008', '11', '3', 'CONF', 'PHI', NULL, '32', '25', NULL),
('PHI', '2008', '11', '3', 'CONF', 'ARI', NULL, '25', '32', NULL),
('NO', '2009', '11', '3', 'CONF', 'MIN', NULL, '31', '28', 'OT'),
('MIN', '2009', '11', '3', 'CONF', 'NO', NULL, '28', '31', 'OT'),
('GB', '2010', '11', '3', 'CONF', 'CHI', NULL, '21', '14', NULL),
('CHI', '2010', '11', '3', 'CONF', 'GB', NULL, '14', '21', NULL),
('NYG', '2011', '11', '3', 'CONF', 'SF', NULL, '20', '17', 'OT'),
('SF', '2011', '11', '3', 'CONF', 'NYG', NULL, '17', '20', 'OT'),
('SF', '2012', '11', '3', 'CONF', 'ATL', NULL, '28', '24', NULL),
('ATL', '2012', '11', '3', 'CONF', 'SF', NULL, '24', '28', NULL),
('SEA', '2013', '11', '3', 'CONF', 'SF', NULL, '23', '17', NULL),
('SF', '2013', '11', '3', 'CONF', 'SEA', NULL, '17', '23', NULL),
('SEA', '2014', '11', '3', 'CONF', 'GB', NULL, '28', '22', 'OT'),
('GB', '2014', '11', '3', 'CONF', 'SEA', NULL, '22', '28', 'OT'),
('GB', '1966', '11', '2', 'SB', 'KC', NULL, '35', '10', NULL),
('KC', '1966', '12', '2', 'SB', 'GB', NULL, '10', '35', NULL),
('GB', '1967', '11', '3', 'SB', 'OAK', NULL, '33', '14', NULL),
('OAK', '1967', '12', '3', 'SB', 'GB', NULL, '14', '33', NULL),
('NYJ', '1968', '12', '3', 'SB', 'BLC', NULL, '16', '7 ', NULL),
('BLC', '1968', '11', '3', 'SB', 'NYJ', NULL, '7 ', '16', NULL),
('KC', '1969', '12', '3', 'SB', 'MIN', NULL, '23', '7 ', NULL),
('MIN', '1969', '11', '3', 'SB', 'KC', NULL, '7 ', '23', NULL),
('BLC', '1970', '11', '3', 'SB', 'DAL', NULL, '16', '13', NULL),
('DAL', '1970', '11', '3', 'SB', 'BLC', NULL, '13', '16', NULL),
('DAL', '1971', '11', '3', 'SB', 'MIA', NULL, '24', '3 ', NULL),
('MIA', '1971', '11', '3', 'SB', 'DAL', NULL, '3 ', '24', NULL),
('MIA', '1972', '11', '3', 'SB', 'WSH', NULL, '14', '7 ', NULL),
('WSH', '1972', '11', '3', 'SB', 'MIA', NULL, '7 ', '14', NULL),
('MIA', '1973', '11', '3', 'SB', 'MIN', NULL, '24', '7 ', NULL),
('MIN', '1973', '11', '3', 'SB', 'MIA', NULL, '7 ', '24', NULL),
('PIT', '1974', '11', '3', 'SB', 'MIN', NULL, '16', '6 ', NULL),
('MIN', '1974', '11', '3', 'SB', 'PIT', NULL, '6 ', '16', NULL),
('PIT', '1975', '11', '3', 'SB', 'DAL', NULL, '21', '17', NULL),
('DAL', '1975', '11', '3', 'SB', 'PIT', NULL, '17', '21', NULL),
('OAK', '1976', '11', '3', 'SB', 'MIN', NULL, '32', '14', NULL),
('MIN', '1976', '11', '3', 'SB', 'OAK', NULL, '14', '32', NULL),
('DAL', '1977', '11', '3', 'SB', 'DEN', NULL, '27', '10', NULL),
('DEN', '1977', '11', '3', 'SB', 'DAL', NULL, '10', '27', NULL),
('PIT', '1978', '11', '4', 'SB', 'DAL', NULL, '35', '31', NULL),
('DAL', '1978', '11', '4', 'SB', 'PIT', NULL, '31', '35', NULL),
('PIT', '1979', '11', '4', 'SB', 'LRM', NULL, '31', '19', NULL),
('LRM', '1979', '11', '4', 'SB', 'PIT', NULL, '19', '31', NULL),
('OAK', '1980', '11', '4', 'SB', 'PHI', NULL, '27', '10', NULL),
('PHI', '1980', '11', '4', 'SB', 'OAK', NULL, '10', '27', NULL),
('SF', '1981', '11', '4', 'SB', 'CIN', NULL, '26', '21', NULL),
('CIN', '1981', '11', '4', 'SB', 'SF', NULL, '21', '26', NULL),
('WSH', '1982', '11', '4', 'SB', 'MIA', NULL, '27', '17', NULL),
('MIA', '1982', '11', '4', 'SB', 'WSH', NULL, '17', '27', NULL),
('LRI', '1983', '11', '4', 'SB', 'WSH', NULL, '38', '9 ', NULL),
('WSH', '1983', '11', '4', 'SB', 'LRI', NULL, '9 ', '38', NULL),
('SF', '1984', '11', '4', 'SB', 'MIA', NULL, '38', '16', NULL),
('MIA', '1984', '11', '4', 'SB', 'SF', NULL, '16', '38', NULL),
('CHI', '1985', '11', '4', 'SB', 'NE', NULL, '46', '10', NULL),
('NE', '1985', '11', '4', 'SB', 'CHI', NULL, '10', '46', NULL),
('NYG', '1986', '11', '4', 'SB', 'DEN', NULL, '39', '20', NULL),
('DEN', '1986', '11', '4', 'SB', 'NYG', NULL, '20', '39', NULL),
('WSH', '1987', '11', '4', 'SB', 'DEN', NULL, '42', '10', NULL),
('DEN', '1987', '11', '4', 'SB', 'WSH', NULL, '10', '42', NULL),
('SF', '1988', '11', '4', 'SB', 'CIN', NULL, '20', '16', NULL),
('CIN', '1988', '11', '4', 'SB', 'SF', NULL, '16', '20', NULL),
('SF', '1989', '11', '4', 'SB', 'DEN', NULL, '55', '10', NULL),
('DEN', '1989', '11', '4', 'SB', 'SF', NULL, '10', '55', NULL),
('NYG', '1990', '11', '4', 'SB', 'BUF', NULL, '20', '19', NULL),
('BUF', '1990', '11', '4', 'SB', 'NYG', NULL, '19', '20', NULL),
('WSH', '1991', '11', '4', 'SB', 'BUF', NULL, '37', '24', NULL),
('BUF', '1991', '11', '4', 'SB', 'WSH', NULL, '24', '37', NULL),
('DAL', '1992', '11', '4', 'SB', 'BUF', NULL, '52', '17', NULL),
('BUF', '1992', '11', '4', 'SB', 'DAL', NULL, '17', '52', NULL),
('DAL', '1993', '11', '4', 'SB', 'BUF', NULL, '30', '13', NULL),
('BUF', '1993', '11', '4', 'SB', 'DAL', NULL, '13', '30', NULL),
('SF', '1994', '11', '4', 'SB', 'SD', NULL, '49', '26', NULL),
('SD', '1994', '11', '4', 'SB', 'SF', NULL, '26', '49', NULL),
('DAL', '1995', '11', '4', 'SB', 'PIT', NULL, '27', '17', NULL),
('PIT', '1995', '11', '4', 'SB', 'DAL', NULL, '17', '27', NULL),
('GB', '1996', '11', '4', 'SB', 'NE', NULL, '35', '21', NULL),
('NE', '1996', '11', '4', 'SB', 'GB', NULL, '21', '35', NULL),
('DEN', '1997', '11', '4', 'SB', 'GB', NULL, '31', '24', NULL),
('GB', '1997', '11', '4', 'SB', 'DEN', NULL, '24', '31', NULL),
('DEN', '1998', '11', '4', 'SB', 'ATL', NULL, '34', '19', NULL),
('ATL', '1998', '11', '4', 'SB', 'DEN', NULL, '19', '34', NULL),
('STL', '1999', '11', '4', 'SB', 'TEN', NULL, '23', '16', NULL),
('TEN', '1999', '11', '4', 'SB', 'STL', NULL, '16', '23', NULL),
('BAL', '2000', '11', '4', 'SB', 'NYG', NULL, '34', '7 ', NULL),
('NYG', '2000', '11', '4', 'SB', 'BAL', NULL, '7 ', '34', NULL),
('NE', '2001', '11', '4', 'SB', 'STL', NULL, '20', '17', NULL),
('STL', '2001', '11', '4', 'SB', 'NE', NULL, '17', '20', NULL),
('STL', '2002', '11', '4', 'SB', 'OAK', NULL, '48', '21', NULL),
('OAK', '2002', '11', '4', 'SB', 'STL', NULL, '21', '48', NULL),
('NE', '2003', '11', '4', 'SB', 'CAR', NULL, '32', '29', NULL),
('CAR', '2003', '11', '4', 'SB', 'NE', NULL, '29', '32', NULL),
('NE', '2004', '11', '4', 'SB', 'PHI', NULL, '24', '21', NULL),
('PHI', '2004', '11', '4', 'SB', 'NE', NULL, '21', '24', NULL),
('PIT', '2005', '11', '4', 'SB', 'SEA', NULL, '21', '10', NULL),
('SEA', '2005', '11', '4', 'SB', 'PIT', NULL, '10', '21', NULL),
('IND', '2006', '11', '4', 'SB', 'CHI', NULL, '29', '17', NULL),
('CHI', '2006', '11', '4', 'SB', 'IND', NULL, '17', '29', NULL),
('NYG', '2007', '11', '4', 'SB', 'NE', NULL, '17', '14', NULL),
('NE', '2007', '11', '4', 'SB', 'NYG', NULL, '14', '17', NULL),
('PIT', '2008', '11', '4', 'SB', 'ARI', NULL, '27', '23', NULL),
('ARI', '2008', '11', '4', 'SB', 'PIT', NULL, '23', '27', NULL),
('NO', '2009', '11', '4', 'SB', 'IND', NULL, '31', '17', NULL),
('IND', '2009', '11', '4', 'SB', 'NO', NULL, '17', '31', NULL),
('GB', '2010', '11', '4', 'SB', 'PIT', NULL, '31', '25', NULL),
('PIT', '2010', '11', '4', 'SB', 'GB', NULL, '25', '31', NULL),
('NYG', '2011', '11', '4', 'SB', 'NE', NULL, '21', '17', NULL),
('NE', '2011', '11', '4', 'SB', 'NYG', NULL, '17', '21', NULL),
('BAL', '2012', '11', '4', 'SB', 'SF', NULL, '34', '31', NULL),
('SF', '2012', '11', '4', 'SB', 'BAL', NULL, '31', '34', NULL),
('SEA', '2013', '11', '4', 'SB', 'DEN', NULL, '43', '8', NULL),
('DEN', '2013', '11', '4', 'SB', 'SEA', NULL, '8', '43', NULL),
('NE', '2014', '11', '4', 'SB', 'SEA', NULL, '28', '24', NULL),
('SEA', '2014', '11', '4', 'SB', 'NE', NULL, '24', '28', NULL);
